--[[
  Author: Khaelenmore Thaal
  Status: Official
]]
set_locale_data {
  common_locale = {
    back = 'Back',
    continue = 'Continue',
    quotes = '“%1”',
    dlg_keep_silent = '[Remain silent]',
    key_does_not_fit = 'The key does not fit.'
  },
  link_locale = {
    copied = 'Copied',
  },
  main_locale = {
    empty_act = "I don't know what to do with this.",
    empty_inv = 'This is an item. It exists.',
    empty_use_1 = "It doesn't work this way.",
    empty_use_2 = "This doesn't seem right.",
    empty_use_3 = 'I should try something else.',
    empty_use_4 = "This doesn't seem to work.",
    empty_use_5 = "This doesn't fit here.",
  },
  menu_locale = {
    auto_option = 'Auto',
    credits_art = 'Art',
    credits_author = 'Author',
    credits_closed_beta = 'Closed Beta Testing',
    credits_engine = 'Engine',
    credits_engine_author = 'Peter Kosyh',
    credits_fonts = 'Fonts',
    credits_music = 'Music',
    credits_sounds = 'Sounds',
    credits_thanks = 'Thank you for playing our game!',
    credits_translation = 'Translation',
    cursor_scale = 'Cursor Size',
    disable = 'Disable',
    enable = 'Enable',
    extended = 'Large',
    font_scale = 'Font Scale',
    graphic_scale = 'Graphics Scale',
    interval = 'Line Interval',
    intro = [[My footsteps resonate under the arches of the ancient caverns. Irregular shadows dance in glimmering magical light. In my hand I hold a fragment of a map, carefully stored for millennia. Unwrapping the ancient scroll, I closely examine the markings on it: a forest, a mountain range, a road, and a village, marked with a cross. Finally I was able to determine its location. Time to go!^
      My body dissipates in fog and rebuilds in the human form. Quickly I walk to a small door in one of the walls. There is nothing in the room, besides a stone desk and a laptop on it -- an absolutely essential thing in this age, even for a dragon.^
      A good mapping software and a proper query can do wonders -- a couple of minutes later I fly out of my cave in my true form, spreading my wings to the wind.^
      Soon I'll find out what awaits me in this village!]],
    inventory_scale = 'Inventory Font Scale',
    language = 'Language',
    normal = 'Normal',
    padding = 'Padding',
    system_settings = 'System Settings',
    simplified_animation = 'Simplified Animation',
    text_alignment = 'Text Alignment',
    text_alignment_justify = 'Justify',
    text_alignment_left = 'Left',
    text_width = 'Text Width',
    use_text_input = 'Use Text Input',
    warning = 'Warning',
    theme_warning = 'A Dragon and the Tower requires custom game themes to be enabled. It will not work without this option enabled. Please change your settings and restart or load the game.',
    resolution_warning = 'A Dragon and the Tower requires the screen resolution of at least 640x480. The game will not run properly on a lower resolution. Please ensure that your configuration is correct and your computer supports specified resolution. After that please restart or load the game from the system menu (press esc).',
  },
  terminal_locale = {
    boot_from = 'Boot from',
    cpu = 'CPU',
    disk = 'HDD',
    keyboard = 'Keyboard',
    kilobytes = 'KB',
    mhz = 'MHz',
    missing = 'Not installed',
    motherboard = 'Motherboard',
    network = 'Network',
    network_2 = 'network', -- accusative case
    no_bootable_medium_found = 'No bootable medium found',
    no_device = 'none',
    ram = 'RAM',
    tower_os_line_1 = 'Starting TOWER OS 1.0...',
    tower_os_line_2 = 'TOWER OS Version 1.0',
    tower_os_line_3 = "Type 'HELP' to list available commands",
    -- cat command
    cat_line_1 = 'Meow',
    cat_line_2 = 'No cats here',
    cat_line_3 = 'There is no secret cat level',
    -- head or tail commands
    head_line_1 = "That's yours, not mine",
    head_line_2 = "I don't have one, do you?",
    -- more and less commands
    more_line_1 = 'No more no less', 
    -- Lines below are used when player is entering Unix commands instead of DOS ones and are kind of joke/Easter egg
    unix_line_1 = "I'm not Unix",
    unix_line_2 = 'Do I look like Unix to you?',
    unix_line_3 = 'Hey, what are you trying to do?',
    unix_line_4 = "Are you trying to say 'format c:'?",
    
    command_already_started = 'Already started',
    connect_comment = 'REM CONNECT.EXE - Disabled so I may access the command line',
    critical_failure = 'System failure: File not found',
    crypt_invalid_key = 'Invalid key file',
    crypt_key_locked = 'Key file is password protected',
    crypt_key_unset = 'Key is not specified in config file. Specify manually',
    crypt_unencrypted = 'File is not encrypted',
    crypt_usage = [[Usage: CRYPT [filename] [key_file]^Decrypt an encrypted file]],
    invalid_password = 'Unable to decrypt key. Invalid password',
    invalid_password_2 = 'Invalid password',
    hello_txt = [[Hello, my dear friend!^I have temporarily disabled the main shell, CONNECT.EXE.^Just run it to enter the system.^Later, when you're comfortable with the terminal^you can enable it back.^Password from the main interface is in DOCS folder in^PASSWORD.TXT file. It's encrypted, of course.]],
    help_cd = 'CD - Change directory',
    help_dir = 'DIR - List current directory',
    help_disk = 'X: - Switch to drive X',
    help_connect = 'CONNECT - Connect to the main tower interface',
    help_format = 'FORMAT - Format disk drive',
    help_help = 'HELP - Show this message',
    help_print = 'PRINT - Print contents of a text file',
    help_exit = 'EXIT - Turn the terminal off',
    help_com_exe = [[You can run .COM and .EXE files by passing path to them as^command name]],
    print_no_file = 'Error: Unable to print non-existing file',
    print_usage = [[Usage: PRINT [filename]^Print contents of a text file]],
    -- If possible, keep phrases below as close to your language MS-DOS translation
    -- Also keep lines shorter than 60 characters
    bad_command = 'Bad command or file name',
    binary_data = 'Error: Unable to print binary data',
    cd_invalid_directory = "'%path%' is not a directory",
    cd_usage = 'Usage: CD [path]',
    format_invalid_device = 'Invalid drive specification',
    format_usage = [[Usage: FORMAT [drive]^Format disk drive^Warning: All data on the device will be lost]],
    formatting_complete = 'Formatting complete',
    operation_cancelled = 'Operation cancelled',
    query_formatting = 'Formatting:',
    query_password = 'Password:',
    query_type_yes = "Type 'Yes' to confirm:",
  },
  tutorial_locale = {
    tutorial_box = 'Box',
    tutorial_box_hint = 'Use the key on the box to unlock it. Click on the key and then on the box.',
    tutorial_box_inv = 'A small locked box.',
    tutorial_box_used = 'I open the box and take a map from it.',
    tutorial_box_used_hint = 'Examine the map to continue.',
    tutorial_disk = 'Diskette With Maps',
    tutorial_disk_inv = 'A mapping program I purchased just some days ago. It has quite advanced features compared to the previous version. I hope it will be able to help me in my search.',
    tutorial_end = 'Congratulations!',
    tutorial_end_decor = 'I insert the disk and turn on the laptop. After starting the mapping program, I begin the search. A proper query can do wonders, and a few minutes later I fly out of the cave in my true form, spreading my wings to the wind.',
    tutorial_end_decor_hint = 'Congratulations! You have completed the tutorial and are ready to start the main game. Be prepared to act and think on your own. There will be no more hints.',
    tutorial_key = 'Key',
    tutorial_key_inv = 'A small key. The box it opens should be somewhere in the treasury.',
    tutorial_key_inv_look_for_box = 'Try to find the box to continue. Remember that you can inspect items repeatedly.',
    tutorial_lair = 'Lair, Main Hall',
    tutorial_lair_caves_act = "I've found these caves centuries ago. I had to widen some of the passages, but overall I've kept their natural appearance.",
    tutorial_lair_caves_act_hint = 'Click on the objects to interact with them. Some of them you can take or use, others only inspect.',
    tutorial_lair_decor_1 = 'My lair consists of a network of small {#caves|caves}',
    tutorial_lair_decor_2 = 'Right now I am in the largest of them. The rough walls and tall arches of stone are filled with sunlight through an enormous {#exit|opening in the ceiling}.',
    tutorial_lair_decor_hint_caves = 'Click highlighted text to inspect the caves',
    tutorial_lair_decor_hint_study = 'Go to the study to continue.',
    tutorial_lair_decor_hint_treasury = 'Separated from the rest of the text are transition links. Transitions "To the Treasury" and "To the Study" are available to you now. Go to the treasury to continue.',
    tutorial_lair_enter_disk = 'You need to find a floppy disk with the mapping program to continue.',
    tutorial_lair_enter_start = 'I awaken and open my eyes. Quickly glancing around the lair I begin transformation. My body dissipates in gray smoke and rebuilds again, taking human appearance.',
    tutorial_lair_enter_treasury = 'I have not yet finished my affairs here.',
    tutorial_lair_exit_act = 'I made this huge opening to freely leave and return to my lair. It is, of course, not the only exit from my home.',
    tutorial_map = 'Map',
    tutorial_map_hint_find_disk = 'Find a floppy disk with a mapping program in the treasury.',
    tutorial_map_hint_go_to_study = 'Go to study to continue. ',
    tutorial_map_hint_leave_treasury = 'Return to the main hall and go to the study from there.',
    tutorial_map_inv = 'An ancient map of a small plot of land. A careful cross marks some settlement. I spent centuries looking for this place with no results.',
    tutorial_start = 'Welcome!',
    tutorial_start_decor = [[        
      Welcome to the game of "A Dragon and the Tower". This section will get you acquainted with the game and teach you how to play it. ^
      The game consists of rooms, each of them has a title and a description. Besides that, a room can contain objects you can interact with. ^
      This is also a room. It is titled "Welcome!" and you are reading it's description right now. 
    ]],
    tutorial_start_decor_hint = 'We invite you to play a small prologue to A Dragon and the Tower. We will mark instructions and comments with the bold font. Press "Continue" to begin the prologue.',
    tutorial_study = 'Lair, Study',
    tutorial_study_decor = "A small round cave about three meters high and no more than three in diameter. Near the wall I have placed a desk on which {#laptop|a laptop} rests. It's time to find the place I seek.",
    tutorial_study_decor_hint = 'To complete the tutorial, use the disk with maps on a laptop. To do that, click once on the object in inventory, and then on the object in the room.',
    tutorial_study_enter = "I don't need to go there yet.",
    tutorial_study_enter_hint = 'Actions of your character will not be always successful. Carefully read the texts to understand why the game does not let you perform certain actions.',
    tutorial_study_laptop_act = "A laptop I've bought a couple of years ago. It does not have a modern optical drive and it's not the most powerful by current standards, but it is enough for my needs.",
    tutorial_to_game = 'Start the Game',
    tutorial_to_main_hall = 'En ĉefan halon',
    tutorial_to_main_menu = 'To the Main Menu',
    tutorial_to_study = 'To the Study',
    tutorial_to_treasury = 'To the Treasury',
    tutorial_treasury = 'Lair, Treasury',
    tutorial_treasury_books = 'A collection of books I gathered in centuries of my life in this world.',
    tutorial_treasury_chests_act_box = 'In one of the chests I find a small box.',
    tutorial_treasury_chests_act_default = 'My treasure!',
    tutorial_treasury_chests_act_key = 'Upon one of the chests I find a small key. I take it.',
    tutorial_treasury_chests_act_key_hint = 'You have taken the key and it has appeared in your inventory. Examine it by clicking on it two times.',
    tutorial_treasury_decor = 'Here I keep the most precious stuff I have. Shelves with various {#items|items} are positioned along the walls. In the center of the hall there are several large {#chests|chests}.',
    tutorial_treasury_decor_hint_leave = 'Leave the treasury to continue.',
    tutorial_treasury_decor_hint_map = 'To succeed in this game you will need to carefully read texts and examine the places you visit. Try to find a map.',
    tutorial_treasury_disks = 'Standard 3.5- and 5.25-inch floppy disks with software for my laptop.',
    tutorial_treasury_disks_default = 'Even being a dragon, I have to keep up to date.',
    tutorial_treasury_disks_found = 'I easily find the one I seek.',
    tutorial_treasury_disks_hint = 'Time to use the items I found. Leave the treasury to continue.',
    tutorial_treasury_items_act = 'I glance at the shelves with all kinds of stuff: {#books|books}, {#scrolls|scrolls}, {#records|vinyl records}, {#disks|floppy disks}, {#paintings|paintings}, and lots of other things.',
    tutorial_treasury_no_enter = 'I have nothing to do there.',
    tutorial_treasury_paintings = 'Mostly reproductions of works, I find most intriguing.',
    tutorial_treasury_records = 'A relatively recent but widespread enough invention. I have gathered a number of records most valuable to me.',
    tutorial_treasury_scrolls = "Scrolls with various writings of this world. I do not have everything I would like to -- I've not had the chance to get a lot of things.",
    tutorial_treasury_scrolls_no_map = 'Among them I do not see the map I look for.',
  },
  forest_locale = {
    above_crater = 'Above the Crater',
    above_crater_crater = 'A long time ago a huge meteorite has fallen here. During the time passed, the crater has overgrown with foliage, but the planet has yet to smooth this horrifying scar from its surface.',
    above_crater_decor = "I fly above an enormous {#crater|crater} lost amidst mountains. {#tower|A tower} rises in the center of the crater, but {#trees|the trees} won't let me land there. I notice a small {#glade|glade} just a few hundred meters from the tower.",
    above_crater_enter = 'I soar into the sky, completing transformation mid-air. My mighty wings raise me above the ground.',
    above_crater_glade = 'A small glade near the center of the crater. If I land here and transform, I will be able to get to the tower without any issues.',
    above_crater_tower = "The tower of black rock rises above the forest, placed in the very center of the gigantic crater. Its base is an equilateral hexagon. It stands strictly vertically, surrounded from all sides by forest, as if it is ignoring the tower's presence.",
    above_crater_trees = 'The trees grow rarely enough to allow sunbeams to reach the ground, but nevertheless it would be difficult to land here.',
    above_forest = 'Above the Forest',
    above_forest_decor = 'Occasionally flapping my wings, I soar above {#thicket|the thicket} below. To the west I see {mountains|a mountain range} extending south and north as far as I can see. An old asphalted {#road|road} writhes below like a narrow stream. Along it stretches {#powerlines|a power line}. A bit aside from the road I can see a small {#glade|glade}. The cool {wind|wind} touches my scales and the bright summer {sun|sun} seeps through the thin fleecy {clouds|clouds}.',
    above_forest_decor_village = 'The village I seek should be somewhere nearby.',
    above_forest_enter = 'With a quick flap of my wings I rise from the Earth and rush into the sky.',
    above_forest_glade_act = 'A small glade, covered with a patchwork of flowers and grass.',
    above_forest_glade_act_first = 'A great place to take some rest.',
    above_forest_powerlines_act = 'Towers are positioned along the road on equal distance from each other. Thick high-voltage cables are stretched between them.',
    above_forest_road_act = 'The cracked asphalt looks like a dry riverbed. The road is deserted as if this place has been uninhabited long ago.',
    above_forest_road_act_village = 'What if I find only lifeless windows of empty houses in this village?',
    above_forest_thicket_act = 'Ancient forests cover the land like a green blanket. The mild wind barely sways the treetops. Even here, hundreds of meters above ground, I sense a slight scent of conifer.',
    above_near_village_decor = 'My wings carry me above the forest {#road|road}. I have travelled a dozen kilometers but seemingly nothing has changed at all -- a never-ending {#thicket|thicket} still lies below, and {mountains|the mountain range} still stretches far away. To the north, near the horizon I notice a small {#village|village}.',
    above_near_village_enter = 'A fog surrounds my body and in a moment not a nameless stranger, but a mighty dragon is standing on the road. With a flap of wings, I leave the ground far below.',
    above_near_village_road = 'The road looks long unused. The asphalt has cracked in a lot of places, and green stalks have started to grow through it.',
    above_near_village_thicket = 'Looks like the forest is endless. The mild wind sways the treetops, raising a thick conifer scent noticeable even here, hundreds of meters above the ground.',
    above_near_village_village = 'From here I can see a tavern and a town hall in the center of the village. Around them little houses are scattered, surrounded by greenery.',
    above_village = 'Above the Village',
    above_village_decor = 'The thin fleecy {clouds|clouds} keep floating above me barely covering {sun|the sun}, and below stretches an endless sea of {#thicket|forest}, cut by {mountains|the mountain range} to the west. The old asphalted {#road|road} leads to {#village|the village} below me.',
    above_village_road = 'Obviously, locals rarely use this way. The road is empty and the asphalt does not get due maintenance.',
    above_village_thicket = 'The thick conifer forest surrounds the tiny village from all sides, trying to devour it without success.',
    above_village_village = 'From here I can see the village surrounded by greenery. A square lies in its center, with a town hall and a tavern nearby. There is a library on the north of the village.',
    above_west = 'West of the Village',
    above_west_crater = 'An enormous crater is about ten kilometers in diameter. Judging by the light forest growing inside, it formed quite long ago. I see a black tower in the center of the crater.',
    above_west_decor = '{#village|The village} is far to the east. Pointy {#mountaintops|mountain-tops} and rocky {#mountainslopes|slopes} littered with boulders pass me by, and far away to the west I see a huge {#crater|crater}. Rays from the bright summer {sun|sun}, passing through the thin fleecy {clouds|clouds}, fall upon my scale warming it.',
    above_west_mountains = 'From here I can see the mountain tops below. Few of them are high enough to touch the clouds, and only some of them are coated by the snow, shining in the sun. Most of them are no more than naked rock, to which young spruces try to cling desperately here and there.',
    above_west_mountainslopes = 'Steep slopes and vertical rocks look nearly lifeless. Only few trees dare to set their roots on these rocky hulks pointed to the sky.',
    above_west_mountaintops = 'The mountain tops point upward like spearheads. Most of them are mere gray rocks void of any flora, but the highest of them are covered by the blindingly white snow, glittering in the bright summer sun.',
    above_west_village = "From here I can still make out the biggest buildings of the village: the town hall, the tavern and the library. Barely visible smoke rises from the tavern's chimney, and a girl is sitting on its porch.",
    box_disp = 'Old Box',
    box_disp2 = 'the old box',
    box_disp3 = 'the old box',
    box_dsc = 'There is an intricately decorated {box} on the table.',
    box_inv = "A very old box. I can only imagine what's hidden inside. A ring with a jewel is engraved on its bottom.",
    box_inv_known = 'I recall seeing it somewhere.',
    box_inv_take_lock = 'I remove the lock from the box.',
    box_inv_without_lock = 'An antique box. A ring with a jewel is engraved on its bottom.',
    box_tak = 'I take the box.',
    box_used_key_failed = "Over the time the lock has rusted and I'm unable to turn the key.",
    box_used_key_oil = 'I put a drop of oil in the lock. This should be enough to make the mechanism work.',
    box_used_key_oil2 = 'The lock is already oiled.',
    box_used_key_success = 'The key turns with difficulty and the lock opens. There is a small scroll inside. Unwrapping it I see that it is a map. I take it.',
    clouds = 'Pierced with sunbeams like with spears, the thin fleecy clouds slowly float above my head following aerial currents.',
    common_dlg_greet = 'Good afternoon! I am new in this village.',
    common_dlg_places = 'Do you know of any interesting places around here?',
    common_dlg_bye = 'Farewell.';
    crater_near_tower = 'Crater, Near the Tower Entrance',
    crater_near_tower_decor = "The path leads me to a glaring black opening in one of the walls of {#tower|the tower} built of some black material unfamiliar to me. {#grass|The grass} comes to the tower's very foot. Spreading crowns of {#trees|the trees} nearly cover the sky. Rays of {#sun|the sun} seep through the foliage and make an intricate pattern falling on the grass, the path, and the tower's walls.",
    crater_near_tower_grass = 'The thick green grass grows all around this forest.',
    crater_near_tower_sun = 'The bright summer sun illuminates the forest with its rays.',
    crater_near_tower_tower = "The tower's base is a regular hexagon. It is unknown how far it goes below the ground. Matte surface feels cold and smooth like glass. I neither see nor feel any joints as if the tower is made of a solid piece of rock. Its walls rise vertically, and its top is hidden by the trees.",
    crater_near_tower_trees = 'The trees grow almost by the tower. They must have grown here after its appearance.',
    flower = 'Flower',
    flower_inv = 'A small but beautiful flower with thin and long sky-blue petals.',
    forest_glade = 'Glade',
    forest_glade_birds = "From deep within the forest I hear a multitude of chirping birds, but I don't see any of them nearby.",
    forest_glade_decor = 'I stand in the middle of a small glade, surrounded by a wall of {#thicket|trees}. It is calm and quiet here. I can only hear leaves rustling and {#birds|birds} singing. The mild wind barely sways the treetops. Emerald-green {#grass|grass} reaches my heels.',
    forest_glade_enter = 'I land on a small glade inside the forest. There is no need to hide, so I stay in my real form.',
    forest_glade_flowers = 'Quite a lot of nice flowers grow here.',
    forest_glade_flowers_first = 'Unusual flowers with elongated sky-blue petals catch my attention. They grow on the edge of the glade. I pick one and take it with me. With some magic it will never wither.',
    forest_glade_grass = "Thick high grass covers the whole glade. It would reach average human's waist, but for me it barely touches the heels. Here and there I can see tiny patches of {#flowers|flowers} hidden in it.",
    forest_glade_thicket = 'The trees surround the glade with a solid wall like vigilant sentinels keeping watch over this place.',
    forester_dlg_disp = 'The Forester',
    forester_dlg_enter = 'A bearded, shaggy man of unknown age is sitting on a sofa, piercingly looking right into my eyes. He wears a tarpaulin jacket and trousers, and seemingly has no problems with the heat.',
    forester_dlg_farewell_response = '"See you," the forester says.',
    forester_dlg_greet_response = 'The forester quickly changes the expression -- I notice a spark of joy in his eyes, and it seems like he hides a sincere smile under his beard, "Welcome! We are always happy to see new people here!"',
    forester_dlg_pie = '[Give the raspberry pie to the forester] I have brought you the pie. Can I take the rope?',
    forester_dlg_pie_response = 'The forester takes the pie from you and bites it. "Take it," he says. ',
    forester_dlg_places_response = 'The forester responds without hesitation, "It\'s said that you can\'t find such collection of books as ours in the whole world."',
    forester_dlg_rope = 'Can I take your rope?',
    forester_dlg_rope_response = 'The forester thoughtfully scratches his beard and proposes, "I had a quarrel with the tavern keeper a couple of days ago. Now he refuses to sell me anything but bread and water. I would gladly exchange a coil of rope for a piece of raspberry pie."',
    foresters_hut = "Forester's Hut",
    foresters_hut_chairs = 'The old wooden chairs seemingly made by a local carpenter. Simple but steady and strong, they will serve for a long time.',
    foresters_hut_cupboard = 'Looks like this cupboard is several decades old. Its bronze handles are covered with patina and its doors are heavily cracked.',
    foresters_hut_decor = 'Despite the bright sunny day outside, it is still dark inside the hut. A huge soft {#sofa|sofa} is positioned across from the entrance. In the corner I see a huge sturdy {#cupboard|cupboard}, and beside the window there is {#table|a table}, covered by an oilcloth. Several {#chairs|chairs} are standing around it. {#radio|A radio} is on the table.',
    foresters_hut_enter = 'Entering the unlit room, I barely hold from taking my glasses off and revealing my true self. After getting used to the twilight, I look around.',
    foresters_hut_forester = '{The forester} is sitting on the sofa, looking at me.',
    foresters_hut_forester_pie = 'I cannot just put the pie in his hands. I have to come and talk.',
    foresters_hut_not_interested = 'This is not likely to entice him.',
    foresters_hut_radio = 'An antique radio. Manufacturing of these stopped some twenty years ago. Looks like it works perfectly still. The power is on, but volume is reduced to the minimum.',
    foresters_hut_rope = 'There is {a coil of rope} on the cupboard.',
    foresters_hut_rope_disp = 'Rope',
    foresters_hut_rope_inv = 'A coil of strong rope.',
    foresters_hut_rope_not_taken = 'The owner will not be happy if I take this without permission.',
    foresters_hut_rope_taken = 'I take the rope.',
    foresters_hut_sofa = 'An ancient sofa with a faded and worn upholstery still lures with the comfort of home.',
    foresters_hut_table = 'The massive oaken table is covered by a faded oilcloth with a pattern of flowers and curls.',
    hidden_key_disp = 'Key',
    hidden_key_disp2 = 'the key',
    hidden_key_disp3 = 'the key',
    hidden_key_inv = 'The old metal key I found in the well.',
    inside_crater_glade = 'Crater, the Glade',
    inside_crater_glade_crater = "Being here, near the center of the giant crater, I do not see anything that would make this forest and landscape different from any other I've seen.",
    inside_crater_glade_decor = 'A small round glade amidst a rare deciduous {#forest|forest}. A huge old {#oak|oak} with a spreading crown stands in the center of it. Emerald green {#grass|grass} reaches my waist. {#path|A path} leads to {#tower|the tower} in the center of {#crater|the crater}.',
    inside_crater_glade_forest = 'In the shade of spreading elms and slender beeches squirrels, hares, and other small animals play. I can hear a woodpecker drumming and birds singing somewhere far away.',
    inside_crater_glade_grass = 'The wild grass rises high not held by anything or anyone.',
    inside_crater_glade_oak = 'A herculean tree grows in the center of the glade. The gentle wind rustles its branches, covered by thick green foliage. An owl sleeps in a gigantic hollow in the tree.',
    inside_crater_glade_on_enter = 'I begin transforming without even touching the ground. Shrouded by fog my body immediately rushes downwards. In a moment I find myself on a glade in a human body. My eyes glow brightly, but I have no one to hide from here, so I leave my glasses in the pocket.',
    inside_crater_glade_path = 'Somebody has made a narrow path in the grass leading directly to the tower.',
    inside_crater_glade_tower = 'The tower of black rock rises above the forest, like a lighthouse built for anyone ending up here.',
    inside_crater_path = 'Crater, the Path',
    inside_crater_path_crater = "Even here, near the very center of the crater, I do not see any signs of the fallen object. The weather and the forest slowly do their job and methodically mend this giant scar on the Earth's body.",
    inside_crater_path_decor = 'A narrow path, made by someone unknown in the thick {#grass|grass}, leads to the center of {#crater|the crater}. The sunlight seeps through the foliage creating an intricate pattern of shadows all around: on the trunks of {#trees|the trees}, on the grass, and on the path itself. Far away in front of me {#tower|the tower} is visible.',
    inside_crater_path_exit = 'I continue walking without speaking to the dragoness. She spreads her wings and flies away.',
    inside_crater_path_grass = 'Lacking the excesses of sunlight the grass is shorter here than on the glade. Nevertheless it still retains its saturated emerald green color.',
    inside_crater_path_stump = 'A huge {rock} lies near me.',
    inside_crater_path_stump_act = 'The rock is half buried into the ground. Obviously it lies here for a very long time. It must be one of the largest debris left here when the crater appeared.',
    inside_crater_path_stump_with_solarscale = 'A huge {rock} lies near me with a small {solarscale|dragoness} sitting on top of it.',
    inside_crater_path_tower = 'The tall black building raising above the forest is mostly hidden from my sight by the thick foliage.',
    inside_crater_path_trees = 'High trees with spreading crowns sway lightly from the gentle wind. In the weaves of the roots small animals make their homes, and all kinds of birds are sitting on the branches.',
    inside_well = 'Inside the Well',
    inside_well_decor = "I stand on the bottom of the well. Its inner part is laid of stone. It's dark here and I have to take my glasses off to see. Despite that well has dried out a long time ago, moisture is still quite high inside.",
    inside_well_enter = 'I doubt I will be able to get out if I just jump in.',
    inside_well_loose_rock = '{One of the rocks} catches my attention. It visibly protrudes from the stonework.',
    inside_well_loose_rock_act = 'I easily remove the rock. Beneath it in a small niche a metal key is hidden. Surprisingly, moisture has not damaged it.',
    leave_books_message = "I don't need these books. I better leave them here.",
    librarian_dlg = 'The Librarian',
    librarian_dlg_bye_response = 'The old man nods, "Best wishes to you."',
    librarian_dlg_enter = 'An old man in an ancient dark gray suit is standing in front of me. He wears a dark-blue bow tie around his neck. A corner of a well-ironed handkerchief sticks out from the pocket on his chest. I see a ring with a jewel on the index finger of his right hand. I wonder, how did it get here? The man holds a thick book in his left hand, unfortunately I do not see its name. The horn-rimmed spectacles sit on the nose of the librarian. His chin is clean-shaven and his short hair are entirely white. His gray eyes watch me calmly and his mouth is slightly open in a friendly smile.',
    librarian_dlg_greet_response = 'The man respectfully nods and declares, "Welcome! How can a humble librarian assist you?"',
    librarian_dlg_library = "Your library can give odds to any other I've seen. How have you manage to collect so many books?",
    librarian_dlg_library_old = 'This building seems to be very old. How long has it been here?',
    librarian_dlg_library_old_response = 'The librarian smiles slightly, remembering the old times: "Very long, indeed. My grandpa told me about his childhood days here, reading of faraway lands and perilous adventures..."',
    librarian_dlg_library_response = 'The librarian answers with a smile, "It\'s a labor of generations. It\'s not easy to get to civilization from here. Many of these books were brought here by strangers, others were gathered by my predecessors. In any case do not hesitate to take any of them. But don\'t forget to return them back."',
    librarian_dlg_places_response = 'The librarian shrugs, "I don\'t think there is much to look at."',
    librarian_dlg_ring = 'Where did you get this ring?',
    librarian_dlg_ring_look = 'Can I look at your ring?',
    librarian_dlg_ring_look_response = 'The librarian takes the ring off his finger without a word and gives it to me. I examine the treasure carefully. On the inside a writing is carved, "The key is hidden near the water." I return the ring to its owner and he puts it back on.', -- Please take note that the engraved words are also used in `village_well_act_key` key
    librarian_dlg_ring_response = 'The old man demonstrates his ring to me. I examine this masterpiece of jewelry with awe. The golden ring is decorated by an intricate carving and encrusted with a large emerald, about four millimeters in diameter. Removing his hand the man explains, "This ring has been kept here from times immemorial. My predecessor gave it to me and I will give it to the one who will keep this library after me."',
    library = 'Library',
    library_chairs = 'The comfy soft armchairs for visitors.',
    library_decor = 'The inner space of the library is a large hall filled with {library_shelves|bookshelves}. Between them here and there cozy {#tables|tables} with {#lamps|floor lamps} and {#chairs|armchairs} nearby are seen. There are only a few {#windows|windows} in the building and the artificial lighting is preferred. {#library_notice|A tablet} hangs on the wall near the entrance.',
    library_hidden_room = 'Library, the Secret Room',
    library_hidden_room_decor = 'This library has definitely been designed by a very talented person. I could examine this building to and through, measure each corner, but I would still not be able to figure out that this room is hidden here. The room contains nothing but a small {#table|table}.',
    library_hidden_room_table = 'A small round table with a bronze leg, same as the other ones in the library. ',
    library_lamps = 'Near every armchair stands a floor lamp with a green conical shade. All of them are turned off now -- there is enough light from the windows, and there are no visitors besides me.',
    library_librarian = 'An old {man} with a book in his hands walks around the hall.',
    library_librarian_used_box = "Maybe it's better to ask rather than poking him with this.",
    library_librarian_used_other = "He's not interested in this.",
    library_notice_inside_decor = [[        An old metal tablet contains the list of the library rules:^
        1. You can take any books you like. You must either return the books yourself or ask somebody to do it for you.^
        2. You can bring any book and leave it here.^
        3. You can put the book on it's place yourself using the positioning table or give it to the librarian.^
        4. Please put the books on the shelves in the alphabetic order.^
        I notice nearly erased remains of old paint around the word "alphabetic" in the last rule, as if it was at some point marked with a color.
      ]],
    library_shelf_book_disp = 'History, Vol. %number%',
    library_shelf_book_inv = 'A quite old edition of one of the most popular books on the history of the world.',
    library_shelf_book_tak = 'I take the book from the shelf.',
    library_shelf_puzzle_shelf_act = 'The word "%word%" is carved on the smooth wood of the shelf.',
    library_shelf_puzzle_shelf_multiple = 'A number of books are standing on {shelf|the shelf}:',
    library_shelf_puzzle_shelf_none = '{The shelf} is empty.',
    library_shelf_puzzle_shelf_single = 'A book is standing on {shelf|the shelf}:',
    library_shelf_puzzle_used_book = 'I put the book on the shelf.',
    library_shelf_puzzle_used_book_success = 'The rack rotates, opening a passage to a previously hidden room.',
    library_shelves_act = 'This time I found the same {library_the_shelf|shelf} without any issues.',
    library_shelves_act_first = 'Long I wander in this labyrinth of shelves. It would take more than a month only to get acquainted with the names of books here. I wonder how all this treasure got to this hole? Finally I stop near {library_the_shelf|one of the shelves}.',
    library_tables = 'The small round tables on bronze stands are helpfully placed all around the hall.',
    library_the_shelf_act = 'On the first glance this shelf is entirely ordinary. Only after examining it closely I understand what has caught my attention -- on the smooth surface a word "%word%" is carved with careful and even letters. It definitely serves some purpose.',
    library_windows = 'The light beige curtains on the large transparent windows are open. On the north and the east I can only see the endless forest. Behind the trees in the west a mountain range stretches. Through the windows on the southern wall a view of the village opens.',
    lock = 'Padlock',
    lock_disp2 = 'the padlock',
    lock_disp3 = 'the padlock',
    lock_inv = 'A small metal padlock, very old and thoroughly rusted.',
    maid_dlg = 'The Girl',
    maid_dlg_bye = 'I have to go.',
    maid_dlg_bye_response = 'The girl nods smiling.',
    maid_dlg_enter = "A young girl is sitting on the tavern's porch. Her long auburn hair fall down on her shoulders, her hazel eyes looking somewhere far away. Corners of her mouth are rising in a slight smile. She wears a simple blue dress.";
    maid_dlg_enter_with_flower = "When I come near, she looks at me and smiles warmly.",
    maid_dlg_enter_no_flower = "When I come near, she looks at me and gives me a friendly but somewhat sad smile. Her thin pale hands lie still on the hem of her dress.",
    maid_dlg_flower = '[Give the flower to the girl] Here you are.',
    maid_dlg_flower_agree = 'I agree.',
    maid_dlg_flower_agree_response = 'The girl smiles, "Agreed then."',
    maid_dlg_flower_response = 'The girl shines. Warmly smiling to you, she whispers, "Thank you!"',
    maid_dlg_flower_think = 'I need to think.',
    maid_dlg_flower_think_response = 'The girl shrugs, "As you wish. The pie is delicious indeed."',
    maid_dlg_greet_response = 'The girl responds shyly, looking at me, "Please excuse me, I have not noticed you. I will help however I can."',
    maid_dlg_no_money = 'I have no money with me.',
    maid_dlg_no_money_response = [[The girl wonders, "How did you get here then?"^After some thinking, she proposes, "You know, I can give you a piece of the pie if you do me a small favor. I do not ask much, just..." She pauses awkwardly, "Please, bring me a flower from our forest. Usually we go there with the forester, but this year we are both too busy. What do you say?"]],
    maid_dlg_pie = 'Can you bring me a piece of raspberry pie?',
    maid_dlg_pie_ask = "Good, I'll ask him.",
    maid_dlg_pie_ask_response = 'The girl looks at me silently.',
    maid_dlg_pie_fail_response = 'The girl laughs, "Is our pie so famous that people come from lands beyond only to try it?! Why don\'t you ask my father?"',
    maid_dlg_pie_response = 'The girl jumps from here place and runs to the tavern with a yell, "I\'ll be back!" Some minutes later she returns with a piece of deliciously smelling raspberry pie.',
    maid_dlg_places_like = 'Yes, I like this place.',
    maid_dlg_places_like_response = 'The girl continues, "There are very beautiful flowers in our forest. Previously we came there with the forester and I gathered some for me, but I have nearly no time this year -- I have to help my father in the tavern." She sighs sadly. ',
    maid_dlg_places_response = 'Your question catches the girl off-guard. She blushes and keeps silent, not knowing what to say. Some time later she asks, "Isn\'t it nice here?"',
    maid_dlg_silent_response = 'The girl asks, "So, what do you need?"',
    maid_dlg_tavern = 'Do you work in the tavern?',
    maid_dlg_tavern_response = 'The girl nods quietly.',
    map_disp = 'Map',
    map_disp2 = 'the map',
    map_disp3 = 'the map',
    map_inv = "A very old map showing a place somewhere in the mountains, to the west of the village. It's not far -- about ten minutes on my wings.",
    mountains = 'The mountain range cuts through the forest cover to the west. Rare trees desperately cling to the rocky slopes as if trying to mend this giant wound.',
    near_village = 'South of the Village',
    near_village_decor = 'I stand on an old asphalted {#road|road} somewhere among the ancient {#forest|forest}. A small {#village|village} is located a few kilometers to the north. The bright summer {sun_transformed|sun} shines through {clouds|the clouds} far above.',
    near_village_enter = 'I descend softly. As my feet touch the ground, I start transformation. My body dissipates in fog and I reappear from it as a common human. I conceal my flaming eyes with the dark glasses.',
    near_village_forest = 'The light wind sways the treetops along the both sides of the road and spreads a thick conifer aroma.',
    near_village_road = 'Gray uneven asphalt of the long forgotten road is covered with cracks.',
    near_village_village = 'The well-kept log houses are surrounded by greenery. From here I can see the large buildings of the town hall and the tavern in the center of the village.',
    old_map_disp = 'Old Map',
    old_map_disp2 = 'the old map',
    old_map_disp3 = 'the old map',
    old_map_inv = 'An antique map that led me here.';
    old_map_inv_not_visited = 'Mountains, woods, even the road is nearly the same. The village marked with a cross should be somewhere near.',
    old_map_inv_visited = 'Mountains, woods, the village marked with a cross, even the road is nearly the same.',
    old_map_inv_visited_village = "I'm curious, what's so special about this village.",
    raspberry_pie = 'Raspberry Pie',
    raspberry_pie_inv = 'I inhale the marvelous aroma of a fresh raspberry pie. Unfortunately, I cannot eat it, but I will definitely return here one day to get a piece for myself.',
    sun = 'Sun rays, seeping through the thin fleecy clouds, warm my scales pleasantly.',
    sun_transformed = 'Warm sun rays seep through the thin fleecy clouds and fill surroundings with golden light.',
    tavern = 'The Village, the Tavern',
    tavern_cauldron = 'Fragrant stew is boiling in the cauldron. Modern gas or electric stoves have not yet come here, or maybe the owner of this place just prefers the old ways.',
    tavern_decor = 'The spacious hall of the tavern meets me with warmth and comfort. The room is filled with sunlight passing through the multitude of {#windows|windows} in the log {#walls|walls}. Strong and surprisingly well-made wooden {#tables|tables} are placed around the room. Electric {#lights|lamps} hang from the ceiling. Fragrant steam rises from {#cauldron|a cauldron} hanging above {#fireplace|the fireplace} in the other end of the room.',
    tavern_fireplace = 'Despite the warm summer day outside, the fire in the hearth is burning.',
    tavern_keeper = '{The tavern keeper} is waiting behind the polished bar stand.',
    tavern_lights = 'The lamps under the thin plastic shades are turned off.',
    tavern_tables = 'The strong heavy tables, each able to fit three or four people, are covered by the snow-white tablecloths.',
    tavern_walls = 'The log walls of the tavern create a warm and cosy atmosphere of old times.',
    tavern_windows = 'The large windows easily let the light inside the room. The light-green curtains on all of them are open.',
    tavernkeeper_dlg = 'The Tavern Keeper',
    tavernkeeper_dlg_bye_response = 'The tavern keeper responds, "Come again!"',
    tavernkeeper_dlg_enter = 'Behind the bar stand I see an obese man with thick black beard. He looks at me cheerfully with his dark eyes. He asks loudly, "What is your wish, my dear guest?"',
    tavernkeeper_dlg_greet_response = 'The tavern keeper smiles and offers his services, "Welcome! In my tavern you can always have a night\'s rest and will never stay without a hot hearty dinner!"',
    tavernkeeper_dlg_money = 'Thank you, but I have no money with me.',
    tavernkeeper_dlg_money_response = 'The tavern keeper shrugs, "We don\'t serve for free."',
    tavernkeeper_dlg_pie = 'Can I have your raspberry pie?',
    tavernkeeper_dlg_pie_2 = "Sadly, I don't have any money with me. Can we negotiate?",
    tavernkeeper_dlg_pie_response = 'The tavern keeper reaches for the pie saying, "Only a hundred and fifty coins and the pie\'s yours!"',
    tavernkeeper_dlg_pie_response_2 = 'The tavern keeper returns back and says, "That won\'t do. The pie is only sold for money."',
    tavernkeeper_dlg_places_response = 'The tavern keeper responds, "You have to try our raspberry pie! I swear, you have not tried anything as tasty!"',
    townhall = 'The Town Hall',
    townhall_cabinet = 'Near the entrance a robust {cabinet} stands. There is {record_player|a turntable} on top of it. It plays a melody, unknown to me.',
    townhall_cabinet_act = 'Inside the cabinet I find some {records|vinyl records} and a box with {parts|spare parts}.',
    townhall_cabinet_act_oil = 'Inside the cabinet I find some {records|vinyl records}, a box with {parts|spare parts}, and {oil|a flask of oil}.',
    townhall_cabinet_oil = 'Flask of Oil',
    townhall_cabinet_oil_inv = 'A nearly full flask of machine oil.',
    townhall_cabinet_oil_tak = 'I take the flask of oil.',
    townhall_cabinet_parts = 'Spare parts for the turntable, carefully packed in small boxes and packs.',
    townhall_cabinet_record_player = "The turntable is in excellent condition despite its venerable age. The old and worn record cracks and pops, but I still like the music. Unfortunately, it's entirely unfamiliar to me.",
    townhall_cabinet_records = 'Some records. Neither the artists, nor the songs are familiar to me.',
    townhall_cabinet_used_oil = 'I return the flask to its place.',
    townhall_ceiling = "The high ceiling is covered by darkness, but with my dragon eyes I can easily make out it's well crafted and straight planks.",
    townhall_chairs = 'Simple but sturdy chairs are as old as the other furniture here. No doubt they will serve for a long time.',
    townhall_chandelier = 'The gilded brackets and arms hold the lamps and a lot of pendants decorating the chandeliers. They are turned off now, but turn it on and sparkling gleams will shine reflecting from the crystal and refracting through it.',
    townhall_curtains = 'The faded curtains are closed, barring the light from entering the room. The old cloth is still dense and strong.',
    townhall_decor = "I stand in the spacious town hall. Several large crystal {#chandelier|chandeliers} hang from {#ceiling|the ceiling}. It's dark in the room -- {#curtains|the curtains} are closed and the light barely seeps through them. In the center of the room a huge {#table|table} stands with massive {#chairs|chairs} around it. In the far end of the room an old {#head|man} is sleeping in an armchair.",
    townhall_head = 'There is no reason to wake him up.',
    townhall_onexit = 'I doubt locals would like it if I steal their possessions. I have to return the oil.',
    townhall_table = 'I see a lot of scratches left on the polished surface of the table by visitors in many years. Massive and heavy it stands securely and will serve for a long time.',
    transition_along_the_path = 'Along the Path',
    transition_away_from_bookstand = 'Away from the Shelf',
    transition_east = 'East',
    transition_east_to_the_village = 'East, to the Village',
    transition_fly = 'Take Off',
    transition_inside_hut = 'Into the Hut',
    transition_inside_library = 'Into the Library',
    transition_inside_tavern = 'Into the Tavern',
    transition_inside_tower = 'Into the Tower',
    transition_inside_town_hall = 'Into the Town Hall',
    transition_inside_well = 'Into the Well',
    transition_land = 'Land',
    transition_north_along_road = 'North, Along the Road',
    transition_north_to_library = 'North, to the Library',
    transition_north_to_the_townhall = 'North, to the Town Hall',
    transition_north_to_the_village = 'North, to the Village',
    transition_out = 'Outside',
    transition_south_along_road = 'South, Along the Road',
    transition_south_to_hut = "South, to the Forester's Hut",
    transition_south_to_the_forest = 'South, to the Forest',
    transition_south_to_town_hall = 'South, to the Town Hall',
    transition_to_glade = 'To the Glade',
    transition_to_hidden_room = 'To the Hidden Room',
    transition_to_main_hall = 'To the Main Hall',
    transition_to_tower = 'To the Tower',
    transition_up = 'Up',
    transition_west = 'West',
    transition_west_to_the_crater = 'West, to the Crater',
    village_all_decor = 'Bright rays of the summer {sun_transformed|sun} seep through the thin fleecy {clouds|clouds}.',
    village_center = 'The Village, Center',
    village_center_decor = 'I stand on a small square in front of {#townhall|the town hall}. On the other end of the square {#tavern|a tavern} is located. To the north I see a large single-storey {#library|building}.',
    village_center_library = "From here I can see the library's sign on the building.",
    village_center_music = 'I halt to listen to the music coming from the town hall. An unfamiliar melody sounds quite pleasant.',
    village_center_tavern = 'The tavern is as old and considerable as the town hall. A barely noticeable smoke is rising from its chimney.',
    village_center_townhall = 'The two-storey town hall is one of the largest and oldest buildings in this village. Most of the facade is taken up by the huge windows taking up both storeys. I can hear {#music|the music} coming from the inside.',
    village_maid_act_no_dlg = "I don't need anything from her.",
    village_maid_dsc = "A young {girl} is sitting on the tavern's porch.",
    village_maid_flower = 'In her hand she holds a beautiful flower with sky-blue petals.',
    village_maid_used_flower = 'It would be better to talk to her.',
    village_maid_used_other = "It's doubtful, she needs this.",
    village_no_way_alone = 'Locals would not appreciate a dragon landing in the middle of their village.',
    village_no_way_solarscale = 'Locals would not appreciate a couple of dragons landing in the middle of their village.',
    village_north = 'The Village, North',
    village_north_decor = 'I stand in the northern part of {#village|the village}. A narrow {#road|road} leads directly to {#library|the library}, standing on the very edge of the village. Behind it I can only see the endless {#forest} and {#mountains|the mountain range} stretching further north.',
    village_north_forest = "The forests starts immediately behind the library. Trees are not as dense here as further north where the thicket becomes completely impassable. The air is filled with a conifer aroma and birds' singing is heard from all around.",
    village_north_library = 'The tall and spacious building fits an enormous amount of books under its roof. Despite its venerable age, it is in perfect condition due to the best possible care. The wide double doors are ajar, inviting guests.',
    village_north_mountains = 'Most of the mountain range is hidden from my sight by the trees. From here I can see only a number of the highest peaks.',
    village_north_road = "The asphalt here is even more cracked than in other places. Here and there it's pierced by thin stalks of grass.",
    village_north_village = "The village to the south of me seems asleep. Well-tended houses are covered with foliage, empty roads lie between them. Only on the tavern's porch I see a lonely girl in a blue dress.",
    village_south = 'The Village, South',
    village_south_car = 'This car must be ancient -- the model is quite old, the body has some dents and the paint is slightly touched up. The car has not a notion of rust, the mirrors and headlights are in perfect condition and the windshield is shining clean.',
    village_south_decor = "I am standing on {#road|the road} in the southern part of {#village|the village}. A forester's {#foresters_hut_out|hut} is located close by. An old {#foresters_car|truck} is parked near its entrance. Rays of {sun_transformed|the sun} passing through {clouds|the clouds} fill surroundings with golden light.",
    village_south_hut = "A sturdy wooden hut. It has blackened from age and is slightly leaning, but it's still quite strong. With proper care it can hold some more decades.",
    village_south_road = 'Walking on the old half-decayed asphalt is quite odd for me, used to the flat floor of my caves. Here and there thin stalks of young grass rise through the cracks.',
    village_south_village = "The neat wooden houses of the village inhabitants are surrounded by greenery. From here I can see the town hall and the tavern located in the center of the village. A thin stream of smoke rises from the tavern's chimney.",
    village_unvisited = 'The village is definitely inhabited.',
    village_well_act = 'An old dried out well.',
    village_well_act_key = 'Looking at the well, words "the key is hidden near the water", engraved on the ring, come to my mind. The water is no longer here, but it just makes the task easier.',
    village_well_dsc = '{The well} is placed in the center of the square.',
    village_well_dsc_rope = 'A rope going down the well is fixed by one of the protruding stones.',
    village_well_used = "I tie the rope to a protruding stone. Using it I'll be able to get out of the well.",
    wind = 'The light wind blows from the east, bringing a longed-for coolness. Its soft breath barely sways the treetops and makes thin clouds slowly move to the west.',
  },
  solarscale_locale = {
    disp = 'Solarscale',
    first_dlg_about_map = "[Tell about the map] It's a long story...",
    first_dlg_about_map_1 = 'Seems like so.',
    first_dlg_about_map_1_response = 'Solarscale nods, "Well, good luck in your search."',
    first_dlg_about_map_2 = 'It should be in this crater.',
    first_dlg_about_map_3 = 'Maybe you could help me?',
    first_dlg_about_map_3_response = 'Solarscale smiles once again, "Of course." Thinking a bit, she continues, "I believe, it\'s better to start with the tower of strange stone. I could not get inside, but maybe you can. Just follow the path".',
    first_dlg_about_map_response = 'Solarscale thoughtfully utters, "Fascinating. So you even don\'t know what you\'re looking for?"',
    first_dlg_dragon = 'I would have never expected to see a dragon. How did you get here?',
    first_dlg_dragon_admit = "It's hard to hide this from you. Yes, I am.",
    first_dlg_dragon_admit_response = 'Solarscale nods: "I would have never expected to find anyone of my kin! I haven\'t even recognise you right away! What brings you here?"',
    first_dlg_dragon_decline = 'You are mistaken.',
    first_dlg_dragon_decline_response = 'Solarscale squints cunningly. You understand that she sees through me easily, "Let it be your way. So, how did you get here?"',
    first_dlg_dragon_question = 'Why do you think so?',
    first_dlg_dragon_question_response = 'Solarscale explains smiling, "It\'s not easy to hide from another dragon. But how did you get here?"',
    first_dlg_dragon_response = 'Solarscale replies, "I\'m returning home from a long travel. Just stopped here for a rest." Suddenly, she halts astonished, "Your eyes! You are also a dragon, right?"',
    first_dlg_enter = 'A dragoness with the scale of glittering gold and brightly glowing emerald eyes is sitting on a rock. Her mouth with the two rows of shining teeth is slightly opened. Her wings folded on her back, and hands crossed on her chest. She looks at me in a friendly way. She is only about a meter tall. Obviously she is from the species of smaller-sized dragons. The dragoness looks at me smiling, "Well met, stranger. My name is Solarscale. What brings you here?"',
    first_dlg_tower = 'Tell me more about this tower.',
    first_dlg_tower_bye_no_time = "I'm sorry, but I don't have time to speak.",
    first_dlg_tower_bye_response = [[Solarscale rises into the air and says goodbye, "So I'll continue my way. Best wishes to you."^ She flies away leaving me alone.]],
    first_dlg_tower_bye_thanks = 'Thank for your help. I have to go.',
    first_dlg_tower_join = 'I am going to the tower. Will you join me?',
    first_dlg_tower_join_1 = "Don't you want to explore the tower?",
    first_dlg_tower_join_2 = 'I would really appreciate your help.',
    first_dlg_tower_join_3 = 'I thought we, dragons, should keep together.',
    first_dlg_tower_join_response_2 = 'Solarscale shrugs, "I don\'t want to stay here for too long."',
    first_dlg_tower_join_response_fail = 'Solarscale thoughtfully looks at me and carefully says, "I\'d rather be on my way".',
    first_dlg_tower_join_response_fail_1 = 'Solarscale thoughtfully looks in the direction of the tower.',
    first_dlg_tower_join_response_fail_3 = 'Solarscale thoughtfully looks at me.',
    first_dlg_tower_join_response_success_1 = 'Solarscale rises into the air and responds, "Why not? I am not in a hurry."',
    first_dlg_tower_join_response_success_3 = 'Solarscale rises into the air and responds, "Yes, you are right. Let\'s go!"',
    first_dlg_tower_response = 'Solarscale continues, "The tower looks as if it\'s cut of a whole piece of rock. I was unable to find a single hole or joint in it. I am not sure if it\'s not just a piece of solid rock."',
    first_dlg_unusual = 'Have you seen anything unusual nearby?',
    first_dlg_unusual_response = 'Solarscale raises her wings and thoughtfully touches her chin, "I don\'t recall anything... Besides the tower of strange stone. I was not able to get inside, but maybe you can. Just follow this path."',
    follow_refuse = 'Solarscale refuses to follow me.';
    follow_refuse_village = '"I cannot change my form, and I don\'t think locals would be happy to see me," she says and sits on the grass nearby.';
    follow_refuse_reactor = 'She flies to the control room saying, "You\'ll have to do everything yourself there. We have no protection suit for me."';
    solarscale_accept_help = 'Yes, please.',
    solarscale_ally_above_crater_life = 'Catching up with me, Solarscale asks in surprise: "Where are we flying to?"',
    solarscale_ally_above_village = 'I turn to Solarscale, rhythmically flapping her wings behind me. She concludes, "We, dragons, should not show ourselves to humankind in our true form. Let\'s not linger here."',
    solarscale_ally_ask_tea = 'Would you mind some tea?',
    solarscale_ally_ask_tea_response = 'Solarscale nods smiling: "Sure".',
    solarscale_ally_dlg_about_tower_1_1 = 'I totally agree with you, this place is amazing.',
    solarscale_ally_dlg_about_tower_1_2 = "Let's look around before drawing conclusions.",
    solarscale_ally_dlg_about_tower_1_3 = "We should be careful, we don't know what this place is.",
    solarscale_ally_dlg_about_tower_1_4 = "I don't know what to say.",
    solarscale_ally_dlg_above_crater_1 = 'I would like to look around once more.',
    solarscale_ally_dlg_above_crater_1_response = 'Solarscale nods in agreement: "Good, let\'s fly then!"',
    solarscale_ally_dlg_above_crater_2 = 'Are you eager to get inside?',
    solarscale_ally_dlg_above_crater_2_response = 'Solarscale replies: "Of course! We can\'t be sure how long the doors will be open!"',
    solarscale_ally_dlg_above_crater_3 = 'Are you eager to return there?',
    solarscale_ally_dlg_above_crater_3_response = 'Solarscale exclaims, "Of course! Maybe you can find the way inside or see something I\'ve missed."',
    solarscale_ally_dlg_above_crater_enter = 'Solarscale looks at me in surprise, "Why don\'t we go to the tower?"',
    solarscale_ally_dlg_after_tower = 'What do you plan to do next?',
    solarscale_ally_dlg_after_tower_1 = 'Return home.',  -- Full meaning is "I will return home"
    solarscale_ally_dlg_after_tower_1_response = 'Solarscale nods: "We could meet here from time to time, if you don\'t mind?"',
    solarscale_ally_dlg_after_tower_2_response = 'Solarscale replies, "You could fly with me."',
    solarscale_ally_dlg_after_tower_3 = "I'll stay here.",
    solarscale_ally_dlg_after_tower_3_response = 'Solarscale nods, "I can visit you from time to time then. If you don\'t mind."',
    solarscale_ally_dlg_after_tower_response = 'Solarscale shrugs, "After the tower? I would like to return home. My journey has been quite long and I would like to rest. And you?"',
    solarscale_ally_dlg_connection = 'I think, I have developed some connection to this tower.',
    solarscale_ally_dlg_connection_1 = 'I hear its voice, it says, "Welcome home."',
    solarscale_ally_dlg_connection_1_1 = "That's exactly what I feel here.",
    solarscale_ally_dlg_connection_1_1_response = 'Solarscale nods, "Then we should continue."',
    solarscale_ally_dlg_connection_1_2 = "It's too early to say.",
    solarscale_ally_dlg_connection_1_2_response = 'Solarscale nods, "Well then, let\'s move along."',
    solarscale_ally_dlg_connection_1_3 = "I don't like this.",
    solarscale_ally_dlg_connection_1_3_response = 'Solarscale thoughtfully shrugs, "In any case, let\'s continue."',
    solarscale_ally_dlg_connection_1_response = 'Solarscale thoughtfully scratches her chin, "And what do you think?"',
    solarscale_ally_dlg_connection_2 = "I don't know yet.",
    solarscale_ally_dlg_connection_2_response = 'Solarscale nods, "We can discuss this later."',
    solarscale_ally_dlg_connection_response = 'Solarscale looks at me keenly, "Fascinating, and what do you feel?"',
    solarscale_ally_dlg_end = '[End the dialog]',
    solarscale_ally_dlg_enter_back_to_tower_1 = 'Solarscale exclaims with inspiration: "Let\'s get back to the tower!"',
    solarscale_ally_dlg_enter_back_to_tower_2 = 'Solarscale carefully suggests, "Maybe it\'s time for us to return to the tower?"',
    solarscale_ally_dlg_enter_back_to_tower_3 = 'Solarscale exclaims, "Can\'t wait to get to the tower!"',
    solarscale_ally_dlg_know_tower = 'How did you know about the tower?',
    solarscale_ally_dlg_know_tower_1 = '[Tell about the map]',
    solarscale_ally_dlg_know_tower_1_response = 'Solarscale thoughtfully utters, "It is surprising that you\'ve not known about the tower." After some thinking she exclaims, "We have to explore it!"',
    solarscale_ally_dlg_know_tower_2_response = 'Solarscale exclaims, "We have to explore it!"',
    solarscale_ally_dlg_know_tower_response_not_visited = 'Solarscale replies, "Accidentally. The crater has caught my attention, and I decided to explore it. Of course, I decided to start from the center, where I found the tower. I could not get inside, so I decided to look around, and then I met you."',
    solarscale_ally_dlg_know_tower_response_visited = 'Solarscale replies, "Accidentally. The crater has caught my attention and I decided to explore it. Of course, I decided to start from the center, where I found the tower. I could not get inside, so I decided to look around, and then I met you. I don\'t know why the door has opened when we have returned."',
    solarscale_ally_dlg_level_1_1 = 'Do you have any ideas how to open the door?',
    solarscale_ally_dlg_level_1_1_response = 'Solarscale thoughtfully utters, "I don\'t know yet. We need to carefully examine everything."',
    solarscale_ally_dlg_level_1_2_agree_response = 'Solarscale takes the box and examines it attentively before returning it to me. Finally she says, "Four keyholes... Keys should be somewhere nearby."',
    solarscale_ally_dlg_level_1_2_response = 'Solarscale flies towards me, "Can I look at the box you\'ve just picked up?"',
    solarscale_ally_dlg_level_1_3_1 = 'No, these are not the keys from this door.',
    solarscale_ally_dlg_level_1_3_1_or_2_response = 'Solarscale thoughtfully notes, "They are here for a reason. We should look more carefully."',
    solarscale_ally_dlg_level_1_3_2 = "Let's assume they don't.",
    solarscale_ally_dlg_level_1_3_3 = "I haven't checked.",
    solarscale_ally_dlg_level_1_3_3_response = 'Solarscale thoughtfully responds, "It would be good to check... Although that would be too easy..."',
    solarscale_ally_dlg_level_1_3_response = 'Solarscale asks, "Are you sure that none of these keys fit the door?"',
    solarscale_ally_dlg_level_1_4_1_1_response = 'The dragoness stays motionless for a while, thinking, and then she starts trying the keys. "Aha!", she exclaims and inserts key after the key into the holes, and the box falls apart in her hands revealing a tiny silver key. Solarscale passes it to me saying, "Try it on the door."',
    solarscale_ally_dlg_level_1_4_1_no_help_response = 'Solarscale silently returns me the items.',
    solarscale_ally_dlg_level_1_4_1_response = 'Solarscale takes the items from you and places them on the table.',
    solarscale_ally_dlg_level_1_4_1_response_positive = 'She thinks for some time and then exclaims, "I may have an idea. Would you let me try?"',
    solarscale_ally_dlg_level_1_4_1_response_negative = 'She thinks for some time and then concludes, "I\'m sorry, but I can\'t help you with this."',
    solarscale_ally_dlg_level_1_4_response = 'Solarscale flies towards me and asks: "May I take a look?"',
    solarscale_ally_dlg_level_2_1 = 'Are you interested in the alchemy?',
    solarscale_ally_dlg_level_2_1_1 = 'Too bad, I could use some help.',
    solarscale_ally_dlg_level_2_1_1_response = 'Solarscale lowers her eyes, "I hope I\'ll be able to help with something else".',
    solarscale_ally_dlg_level_2_1_response = 'Solarscale responds with regret, "I don\'t know much about it."',
    solarscale_ally_dlg_level_3_1 = 'Do you have any thoughts on this riddle?',
    solarscale_ally_dlg_level_3_1_1_response = 'Solarscale takes the figurines and slowly puts them into the holes one by one. A gentle click informs us that the door to the next level of the tower is unlocked.',
    solarscale_ally_dlg_level_3_1_response = 'Solarscale nods, "Yes, I have an idea. Would you like me to try?"',
    solarscale_ally_dlg_level_3_1_response_negative = 'Solarscale negatively shakes her head, "I have no idea."',
    solarscale_ally_dlg_level_4_1_1 = '[Let Solarscale do everything]',
    solarscale_ally_dlg_level_4_1_1_response = 'Solarscale lights the candles one by one. A sequence of notes rings in the darkness, and a sudden gust of wind throws open the door on the far end of the room.',
    solarscale_ally_dlg_level_4_1_response = 'Solarscale thoughtfully says, "Yes, I think I can help."',
    solarscale_ally_dlg_level_4_1_response_negative = 'Solarscale shakes her head negatively, "I\'m afraid, I can\'t help you."',
    solarscale_ally_dlg_level_4_room_2_1 = 'Turn it on!',
    solarscale_ally_dlg_level_4_room_2_1_1 = "[Approach the terminal] Great, let's have a look.",
    solarscale_ally_dlg_level_4_room_2_1_2 = 'Can you fix it?',
    solarscale_ally_dlg_level_4_room_2_1_2_1 = 'Yes, of course.',
    solarscale_ally_dlg_level_4_room_2_1_2_1_response = 'Solarscale routinely disassembles the computer, and looking at the manual, replaces broken parts with the new ones. Having finished, she assembles it back, "Look! I even may have improved it!"',
    solarscale_ally_dlg_level_4_room_2_1_2_2 = 'Thank you, but I want to try myself.',
    solarscale_ally_dlg_level_4_room_2_1_2_3 = 'Where do you think they may be?',
    solarscale_ally_dlg_level_4_room_2_1_2_3_response = 'Solarscale replies, "I think there was a warehouse on the floor below. We can start looking from there."',
    solarscale_ally_dlg_level_4_room_2_1_2_response = 'Solarscale peeks into the box with spares and after some digging in it confirms, "I think I\'ll manage. Would you let me?"',
    solarscale_ally_dlg_level_4_room_2_1_2_response_negative = 'Solarscale regretfully says, "I don\'t think I can help. I\'ve never seen computers of this type."',
    solarscale_ally_dlg_level_4_room_2_1_2_response_no_parts = 'Solarscale thoughtfully utters, "Only if we find spare parts".',
    solarscale_ally_dlg_level_4_room_2_1_response_fixed = 'Looking at the screen, Solarscale exclaims, "It works!"',
    solarscale_ally_dlg_level_4_room_2_1_response_issue = 'Flipping through the manual, Solarscale declares, "Looks like an issue with the %broken%. Let\'s find a replacement."',
    -- One of the following will be inserted into the %broken% variable above
    solarscale_ally_dlg_level_4_room_2_1_response_cpu = 'processor',
    solarscale_ally_dlg_level_4_room_2_1_response_keyboard = 'keyboard controller',
    solarscale_ally_dlg_level_4_room_2_1_response_motherboard = 'motherboard',
    solarscale_ally_dlg_level_4_room_2_1_response_network = 'network adapter',
    solarscale_ally_dlg_level_4_room_2_1_response_ram = 'memory',
    solarscale_ally_dlg_level_4_room_2_1_response_video = 'video adapter',
    solarscale_ally_dlg_level_4_room_2_1_response_turnon = 'Solarscale turns the computer on.',
    solarscale_ally_dlg_level_4_room_2_3 = 'What can we do?',
    solarscale_ally_dlg_level_4_room_2_3_response = 'Solarscale shrugs, "Most likely nothing from here. Let\'s explore the other rooms."',
    solarscale_ally_dlg_light = 'Do you have some light?',
    solarscale_ally_dlg_light_agree = 'Yes, please.',
    solarscale_ally_dlg_light_agree_response = '"Sure", Solarscale smiles and snaps her fingers. The room fills with a weak but steady light.',
    solarscale_ally_dlg_light_response = 'Solarscale replies excitedly, "I have one trick in store, do you want me to try?"',
    solarscale_ally_dlg_light_response_negative = 'Solarscale shakes her head negatively, "I\'m afraid, no."',
    solarscale_ally_dlg_not_now = 'Not now.',
    solarscale_ally_follow_life = 'Solarscale follows me.',
    solarscale_ally_follows = '{Solarscale} is flapping her wings behind me.',
    solarscale_ally_glade = '{Solarscale} leisurely walks around the glade, admiring the nature. From time to time she carefully takes some flowers and puts them in her bag.',
    solarscale_ally_glade_answer = 'Solarscale says, "No, I\'ve never been here. But it\'s a lovely place, and I would like to see it up close."',
    solarscale_ally_glade_enter = 'Noticing me, she explains, "I\'m gathering specimens for my collection." A bit later she adds, "It\'s a nice place. I like it here."',  -- This is appended to `solarscale_ally_glade`, with replaced { and } characters
    solarscale_ally_glade_left = 'Solarscale glances around the glade one last time and rises into the air following me.',
    solarscale_ally_glade_life = 'Solarscale descends to the ground after me. The grass nearly hides her from my sight.',
    solarscale_ally_glade_question = 'Do you know this place?',
    solarscale_ally_glade_suggestion = 'Solarscale briefly glances over the surroundings. Her eye is caught by the glade below, "I would like to land here, if you don\'t mind," she says.',
    solarscale_ally_level_3_2 = 'Solarscale complains, "It\'s so dark, I can\'t see a thing! We should bring some light."',
    solarscale_ally_near_tower = 'Solarscale repeats, "Come on, while the door is open!"',
    solarscale_ally_near_tower_life = 'As soon as she notices the open doorway, Solarscale rushes to it and stopping right in front of the entrance turns to me: "Hurry up before it closes again!"',
    solarscale_ally_no_help = 'Thank you, I will try on my own then.',
    solarscale_ally_outside = '{Solarscale} flies right next to me.',
    solarscale_ally_reject_help = 'Thank you, but I will try myself.',
    solarscale_ally_terminal = "Solarscale examines the terminal's keyboard.",
    solarscale_ally_terminal_try = 'She asks, "Should we try to turn it on?"',
    solarscale_ally_tower_first_enter = 'Solarscale looks at me with awe, "This tower is unbelievable! I\'ve never seen anything like it. What do you think?"',
    solarscale_ally_tower_level_1_life = 'Flying into the hall, Solarscale rises to the ceiling and after a few circles returns to me.',
    solarscale_ally_tower_level_1_room_2 = '{Solarscale} is sitting on the table looking at me.',
    solarscale_ally_tower_level_1_room_2_life = 'Solarscale lands on the table, looking around.',
    solarscale_ally_tower_level_2 = '{Solarscale} stays near me, looking around the room. ',
    solarscale_ally_tower_level_2_life = 'Solarscale flies into the room and halts with her eyes widely open. A barely audible "Wow!" comes out of her mouth.',
    solarscale_ally_tower_level_2_room_2 = '{Solarscale} keeps near me.',
    solarscale_ally_tower_level_2_room_2_life = 'Solarscale flies closer to me.',
    solarscale_ally_tower_level_3 = '{Solarscale} thoughtfully walks around the table.',
    solarscale_ally_tower_level_3_life = 'Quickly glancing around the room, Solarscale rushes towards the table. After a few circles in the air, she lands on its edge.',
    solarscale_ally_tower_level_3_room_2_dark = "I can barely discern {Solarscale's} figure in the darkness.",
    solarscale_ally_tower_level_3_room_2_life = 'I hear Solarscale\'s bright voice, "It\'s so dark!"',
    solarscale_ally_tower_level_3_room_2_lit = '{Solarscale} hangs between the racks, just under the ceiling.',
    solarscale_ally_tower_level_4 = '{Solarscale} stands on the floor next to the table with the candles.',
    solarscale_ally_tower_level_4_life = 'Entering the room, Solarscale immediately lands near the table.',
    solarscale_ally_tower_level_4_room_2 = '{Solarscale} sits on the desk near the computer.',
    solarscale_ally_tower_level_4_room_2_life = 'Entering the room, Solarscale halts for a moment looking around then lands on the desk near the computer.',
    solarscale_dlg_enter_generic_1 = 'Solarscale looks at me, smiling.',
    solarscale_dlg_enter_generic_2 = 'Solarscale looks at me questioningly.',
    solarscale_dlg_enter_generic_3 = 'Solarscale quietly asks, "How can I help you?"',
    solarscale_do_you_have_any_ideas = 'Do you have any ideas what we should do?',
    solarscale_don_t_know = "I don't know.",
    solarscale_let_me_try = 'I will try myself first.',
    solarscale_let_me_try_2 = "Well then, I'll try myself.",
    solarscale_nods_in_agreement = 'Solarscale nods in agreement.',
    solarscale_nods_silently = 'Solarscale nods silently.',
    solarscale_pass_box = 'Pass the box to Solarscale',
    solarscale_pass_items_level_1 = 'Pass the box, keys, and the note to Solarscale',
    solarscale_used = 'It would be better to talk instead.',
    tea_end = 'We end our tea party in thoughtful silence. Having ended, I put the cups and the tea to their places, and we return to exploring the tower.',
    tea_q1_darkness = 'The darkness.',  -- Who built the tower
    tea_q1_dragons = 'Dragons.',  -- Who built the tower
    tea_q1_i = 'Me.',  -- Who built the tower
    tea_q1_response_1 = 'Solarscale shrugs, "But why is it here?"',
    tea_q1_response_1_tower_accepts = 'Solarscale shrugs, "Nevertheless, it accepts us... But why is it here?"',
    tea_q1_response_dragons = 'Solarscale thoughtfully utters, "Most probably. But I don\'t know any except you". A bit later she asks, "But why is it here?"',
    tea_q1_response_i = 'Solarscale looks at me in wonder and asks, "What for?"',
    tea_q2_itself = 'For nothing. It just is.',  -- For whom the tower was built
    tea_q2_me = 'For me.',   -- For whom the tower was built
    tea_q2_us = 'For us.',  -- For whom the tower was built
    tea_q2_other_dragons_1 = 'After a bit of silence she asks, "So you think there are more dragons in this world?"',
    tea_q2_other_dragons_2 = 'After a bit of silence she asks, "Do you think there are other dragons in this world?"',
    tea_q2_r1 = 'Solarscale shrugs.',
    tea_q2_r2 = 'Solarscale shrugs, "Seemingly so."',
    tea_q2_r3 = 'Solarscale thoughtfully looks at the ceiling.',
    tea_q3_don_t_know_final = "I honestly don't know.",
    tea_q3_alone = 'No, we are the only ones.',  -- Are there other dragons in this world?
    tea_q3_exist = 'They definitely are.',  -- Are there other dragons in this world?
    tea_q3_know_nothing = 'Even if they are, I know nothing about them.',  -- Are there other dragons in this world?
    tea_q3_thought_alone = 'Until I met you, I thought I was alone.',  -- Are there other dragons in this world?
    tea_q3_r1 = 'Solarscale thoughtfully looks away: "It\'s most likely we are alone."',
    tea_q3_r2 = 'Solarscale shrugs, "Probably. But I\'ve not seen any."',  -- Speaking about other dragons
    tea_q3_r_don_t_know = 'Solarscale shrugs and swallows her tea. I do the same and return the cups and the tea to their places. Time to continue exploring the tower.',
    tea_q3_r_try_again = 'Solarscale thoughtfully looks at me and asks, "Don\'t you have an assumption?"',
    tea_start = 'I pour the tea, take my cup and with a gesture invite Solarscale to join. She makes a sip and asks, "Who do you think built this tower?"',
  },
  tower_locale = {
    alchemy_book_dlg_disp = "The Alchemist's Book",
    alchemy_book_dlg_enter = 'There is a book of alchemical recipes in front of me. Some of them draw my attention.',
    alchemy_book_dlg_leave = '[Step away from the book]',
    alchemy_book_dlg_light = 'Light',
    alchemy_book_dlg_light_response = [[Ingredients: a candle, some glass, %catalyst%. ^The potion vaporises quickly. The effect lasts from one to three hours.]],  -- disp2(nominative, lowercase) is used for catalyst
    alchemy_book_dlg_open = 'Opening',
    alchemy_book_dlg_open_response = [[Ingredients: a key, a lock, %catalyst%. ^Pour into a lock you need to open.]],  -- disp2(nominative, lowercase) is used for catalyst
    alchemy_book_dlg_rich = 'Enrichment',
    alchemy_book_dlg_rich_response = [[Ingredients: some precious metal, a precious gem, %catalyst%. ^Drink this potion to enrich yourself. Radiation warning!]],  -- disp2(nominative, lowercase) is used for catalyst
    blue_catalyst_disp = 'Blue Catalyst',
    blue_catalyst_disp2 = 'the blue catalyst',
    blue_catalyst_disp3 = 'the blue catalyst',
    blue_catalyst_dsc = 'There is {a vial with blue liquid} on one of the shelves.',
    blue_catalyst_inv = 'A vial of blue liquid marked as "Catalyst".',
    candle_disp = 'Candle',
    candle_disp2 = 'the candle',
    candle_disp3 = 'the candle',
    candle_inv = 'A small candle of dull white wax. There is nothing unusual in it.',
    catalyst_tak = 'I take the vial. There is a label saying "Catalyst" on it.',
    cauldron_inside_disp = 'Cauldron',
    cauldron_inside_enter_many_items = 'There are several items in the cauldron:',
    cauldron_inside_enter_potion = 'There is %potion% ready in the cauldron.',  -- %potion% is in nominative, lowercase
    cauldron_inside_enter_single_item = 'There is %item% in the cauldron.',  -- %item% is in nominative, lowercase
    cauldron_inside_enter_water = 'The cauldron is full of boiling water.',
    cauldron_inside_leave = '[Step away from the cauldron]',
    cauldron_inside_take_items = '[Take everything from the cauldron]',
    cauldron_inside_take_potion = '[Take the potion]',
    cauldron_inside_take_potion_response = 'I fill a vial with the potion.',
    cups_disp = 'Cups',
    cups_dsc = 'There are two miniature porcelain {cups} decorated by silvery flowers on the table.',
    cups_inv_act = 'Two miniature porcelain cups decorated by silvery flowers.',
    cups_kettle = 'I want to have tea, not water.',
    cups_no_need = 'We have already had tea.',
    cups_no_tea = 'I need to steep the tea first.',
    cups_should_be_placed = "It's better to put the cups on some surface.",
    emerald_disp = 'Emerald',
    emerald_disp2 = 'the emerald',
    emerald_disp3 = 'the emerald',
    emerald_inv = 'A small finely faceted emerald. It is very beautiful.',
    figure_common_inv = 'It is highly detailed and placed on a hexagonal base of the same metal.';
    figure_knight_disp = 'Knight Figurine',
    figure_knight_disp2 = 'the knight figurine',
    figure_knight_disp3 = 'the knight figurine',
    figure_knight_inv = 'A figurine of a knight in full armor, leaning on his giant two-handed sword. It is made of unknown silvery metal.',
    figure_lion_disp = 'Lion Figurine',
    figure_lion_disp2 = 'the lion figurine',
    figure_lion_disp3 = 'the lion figurine',
    figure_lion_inv = 'A figurine of a lion, proudly watching over his lands, is made of unknown silvery metal.',
    figure_tiger_disp = 'Tiger Figurine',
    figure_tiger_disp2 = 'the tiger figurine',
    figure_tiger_disp3 = 'the tiger figurine',
    figure_tiger_inv = 'A figurine of a tiger standing on his rear feet is made of unknown silvery metal.',
    figure_tower_disp = 'Tower Figurine',
    figure_tower_disp2 = 'the tower figurine',
    figure_tower_disp3 = 'the tower figurine',
    figure_tower_inv = "A figurine of a high hexagonal tower -- a miniature copy of the one I'm in currently.",
    figure_wolf_disp = 'Wolf Figurine',
    figure_wolf_disp2 = 'the wolf figurine',
    figure_wolf_disp3 = 'the wolf figurine',
    figure_wolf_inv = 'A figurine of a wolf howling at the moon is made of unknown silvery metal.',
    flask_disp = 'Flask',
    flask_disp2 = 'the flask',
    flask_disp3 = 'the flask',
    flask_inv = 'A small glass flask. It is empty.',
    green_catalyst_disp = 'Green Catalyst',
    green_catalyst_disp2 = 'the green catalyst',
    green_catalyst_disp3 = 'the green catalyst',
    green_catalyst_dsc = 'There is {a vial with green liquid} in one of the cabinets.',
    green_catalyst_inv = 'A vial of green liquid marked as "Catalyst".',
    inside_box_decor = "A small wooden box, decorated by thin silver ornaments. On one of the boxes' faces I see a counter, framed by silver, with numbers: %numbers%. Under the counter there are four keyholes.",
    inside_box_keyhole_1_empty = '{The first keyhole} is empty.',
    inside_box_keyhole_1_key = 'Into the first keyhole {%key%} is inserted.',  -- Ensure that {%key%} is not the first word in the sentence, as it will be lower-case, it will also be in nominative case
    inside_box_keyhole_2_empty = '{The second keyhole} is empty.',
    inside_box_keyhole_2_key = 'Into the second keyhole {%key%} is inserted.',  -- Ensure that {%key%} is not the first word in the sentence, as it will be lower-case, it will also be in nominative case
    inside_box_keyhole_3_empty = '{The third keyhole} is empty.',
    inside_box_keyhole_3_key = 'Into the third keyhole {%key%} is inserted.',  -- Ensure that {%key%} is not the first word in the sentence, as it will be lower-case, it will also be in nominative case
    inside_box_keyhole_4_empty = '{The fourth keyhole} is empty.',
    inside_box_keyhole_4_key = 'Into the fourth keyhole {%key%} is inserted.',  -- Ensure that {%key%} is not the first word in the sentence, as it will be lower-case, it will also be in nominative case
    inside_box_keyhole_act_empty = 'A tiny keyhole.',
    inside_box_keyhole_act_key = 'I remove %key% from the keyhole.',
    inside_box_keyhole_used_has_key = 'There is already a key in the hole.',
    inside_box_keyhole_used_insert_key = 'I insert %key% into the keyhole and turn it. The number on the counter changes.',
    inside_box_keyhole_used_open = 'Something clicks inside the box and it opens. Inside you find a small silver key.',
    kettle_boil_empty = "There's no point in boil an empty kettle.",
    kettle_disp = 'Kettle',
    kettle_disp2 = 'the kettle',
    kettle_disp3 = 'the kettle',
    kettle_disp_hot_water = 'Kettle with Hot Water',
    kettle_disp_water = 'Kettle with Water',
    kettle_dsc = 'There is {a kettle} on the table top.',
    kettle_inv = 'A usual metal kettle.';
    kettle_inv_empty = 'It is empty.',
    kettle_inv_hot_water = 'It is full of boiling water.',
    kettle_inv_water = 'It is full of cold water.',
    kettle_tak = 'I take the kettle.',
    kettle_tak_no = 'I have no use for this.',
    kitchen_key_disp = 'Iron Key',
    kitchen_key_disp2 = 'the iron key',
    kitchen_key_disp3 = 'the iron key',
    kitchen_key_inv = 'A small iron key. Its head is decorated with a carved pattern.',
    part_box_disp = 'Box of Parts',
    part_box_disp2 = 'the box of parts',
    part_box_disp3 = 'the box of parts',
    part_box_dsc = 'On one of the racks I see {a box} with spare parts for the computer.',
    part_box_inside_dsc = 'A large box inside of which I see the following items:',
    part_box_tak = "I quickly look through the parts. Not a single chip has a familiar marking. I can only guess boards' purpose by sockets on them. I take the box.",
    part_box_used = 'I put the item into the box.',
    password_note_disp = 'Note',
    password_note_disp2 = 'the note',
    password_note_disp3 = 'the note',
    password_note_inv = 'The note only says "%password%". Once again I recognise my own handwriting!',
    potion_enrichment_disp = 'Potion of Enrichment',
    potion_enrichment_disp2 = 'the potion of enrichment',
    potion_enrichment_disp3 = 'the potion of enrichment',
    potion_enrichment_inv = 'A potion of enrichment made by me shines like real gold. When I shake the vial, I can hear ringing of coins inside.',
    potion_light_disp = 'Potion of Light',
    potion_light_disp2 = 'the potion of light',
    potion_light_disp3 = 'the potion of light',
    potion_light_inv = 'A potion of light made by me is completely transparent and smells like air after the storm.',
    potion_light_inv_used = 'I open a flask with the potion of light and splash the liquid into the air. Almost instantaneously it turns into a luminous vapor filling the air.',
    potion_open_disp = 'Potion of Opening',
    potion_open_disp2 = 'the potion of opening',
    potion_open_disp3 = 'the potion of opening',
    potion_open_inv = 'A potion of opening made by me. It smells of rusty metal and has an unpleasant reddish-grey tint. The vial is hot to the touch.',
    protection_suit_disp = 'Anti-Radiation Suit',
    protection_suit_dsc = 'There is a silvery {anti-radiation suit} inside the locker.',
    protection_suit_inv_not_here = 'I will not take the suit off here. It is not safe.',
    protection_suit_inv_remove = 'I take the suit off.',
    protection_suit_tak = 'I put the suit on.',
    purple_catalyst_disp = 'Purple Catalyst',
    purple_catalyst_disp2 = 'the purple catalyst',
    purple_catalyst_disp3 = 'the purple catalyst',
    purple_catalyst_dsc = 'There is {a vial with purple liquid} on one of the shelves.',
    purple_catalyst_inv = 'A vial of purple liquid marked as "Catalyst".',
    reactor_control_panel_diagnostic = '[Diagnostics]',
    reactor_control_panel_diagnostic_resp_1 = 'I press the button and after some time the diagnostics results are shown on the screen:',
    reactor_control_panel_diagnostic_resp_2 = 'Reactor temperature normal.',
    reactor_control_panel_diagnostic_resp_3 = 'Automated control system normal.',
    reactor_control_panel_diagnostic_resp_4 = 'Manual control system normal.',
    reactor_control_panel_diagnostic_resp_performance = 'Performance:',
    reactor_control_panel_diagnostic_resp_rods_bad = 'Fuel rods replacement needed. Power saving mode enabled.',
    reactor_control_panel_diagnostic_resp_rods_ok = 'Fuel rods normal.',
    reactor_control_panel_diagnostic_resp_rods_up = 'Fuel rods raised. Diagnostics impossible. Power saving mode enabled.',
    reactor_control_panel_disp = 'The Reactor Control Panel',
    reactor_control_panel_enter = 'The reactor control panel is right in front of me. On a small alpha-numeric display a message is displayed: "Enter the command".',
    reactor_control_panel_leave = '[Step away from the control panel]',
    reactor_control_panel_lower_rods = '[Submerge the fuel rods]',
    reactor_control_panel_raise_rods = '[Extract the fuel rods]',
    reactor_control_panel_rods_response = 'From the reactor chamber I hear a hum muted by the thick walls.',
    red_catalyst_disp = 'Red Catalyst',
    red_catalyst_disp2 = 'the red catalyst',
    red_catalyst_disp3 = 'the red catalyst',
    red_catalyst_dsc = 'There is {a vial with red liquid} on one of the tables.',
    red_catalyst_inv = 'A vial of red liquid marked as "Catalyst".',
    service_manual_disp = 'Service and Repair',
    service_manual_dsc = [[Usually maintenance is not needed, although you may need to upgrade some of the components of the terminal.^
        Important: Unplug the terminal before performing any operations!^

        Motherboard replacement: ^
        -- You can use any DTMB1 format motherboard^
        -- Before replacing the motherboard, disconnect everything from it^
        -- Remove all screws holding the motherboard (see attachment 6)^
        -- Remove the motherboard^
        -- Install the new motherboard in place of the old one^
        -- Fasten the screws to fix the motherboard inside the case (see attachment 6)^
        -- Install compatible CPU, RAM, keyboard controller, video and network adapters^

        CPU replacement:^
        -- Remove the old CPU^
        -- Install the new CPU^
        Important: Current DTMB1 motherboards are available with CAX, CVX and CRX sockets. Backward compatibility is maintained, so:^
        -- CAX CPU can be installed on motherboards with CAX, CVX and CRX sockets^
        -- CVX CPU can be installed on motherboards with CVX and CRX sockets^
        -- CRX CPU can be installed on motherboards with CRX sockets^
        
        RAM replacement:^
        -- Remove the old RAM module^
        -- Install the new RAM module^
        Important: Current DTMB1 motherboards are available with RKT, RST and RDT slots. Backward compatibility is maintained, so:^
        -- RKT modules can be installed on motherboards with RKT, RST and RDT slots^
        -- RST modules can be installed on motherboards with RST and RDT slots^
        -- RDT modules can be installed on motherboards with RDT slots^
        
        Expansion boards replacement:
        -- Remove old device^
        -- Install new device^
        Current DTMB1 motherboards are available with ISB slots, you can only use ISB compatible devices with these motherboards.^

        Compatible device marking:^
        1. Motherboards^
        DTMB1 motherboards have the marking <CPU type>-<RAM type>-I<slot count>SB. Examples:
        CAX-RKT-I2SB -- Motherboard for CAX CPU, supporting RKT RAM and having two slots for expansion devices.^
        2. CPUs^
        CPUs usually have the marking <X>CPU<index>-<slot>-<frequency>, where X -- letter denoting CPU generation. CPU generation does not affect motherboard compatibility.
        Example: MCPU50-CVX-5MHz -- M generation CPU with 5MHz frequency and CVX socket.^
        3. RAM^
        RAM is usually marked <Slot>-M<index>-<size>. Example: RST-M8-8MB -- 8 Megabytes RST RAM module.^
        4. Video-adapters^
        Currently there are two types of video-adapters for TETS-1 terminals: the TVA series adapters only support textual output, and the GVA adapters also support graphical output.^
        5. Network adapters^
        Network adapters for TETS-1 terminals have the marking FNA-<index>-<speed>.^
        5. Keyboard controllers^
        Keyboard controllers for TETS-1 terminals have the marking KBC-<generation>.
      ]],
    silver_fork_disp = 'Silver Fork',
    silver_fork_disp2 = 'the silver fork',
    silver_fork_disp3 = 'the silver fork',
    silver_fork_dsc = 'On one of the tables I find {a silver fork} left by someone.',
    silver_fork_inv = 'An elegant silver fork. It must be expensive.',
    silver_fork_tak = 'I wonder, why it was not put in one of the cabinets. I take the fork.',
    system_unit_check_1_long_1_short_1_long = 'I hear a sequence of sound signals: one long, one short, and one long.',
    system_unit_check_1_long_2_short = 'I hear a sequence of sound signals: one long and two short.',
    system_unit_check_1_short_2_long = 'I hear a sequence of sound signals: one short and two long.',
    system_unit_check_3_long = 'I hear a sequence of sound signals: three long.',
    system_unit_check_fail = 'The cooler in the power supply starts to hum, but the screen does not light up.',
    system_unit_check_network_fail = 'At first computer seems to start successfully, but then it shows a message that it has no boot device.',
    system_unit_check_no_sound = "I don't hear any sound signals.",
    system_unit_check_turn_on = 'I turn on the computer.',
    system_unit_decor = 'I peek inside the system unit and look at the installed components. Quite easily I find the location of RAM, CPU, and expansion cards despite never seeing the same chip markings and slot types anywhere else.',
    system_unit_disp = 'The System Unit',
    teabox_disp = 'Box with Tea',
    teabox_inv = 'A metal box filled with fragrant leaves of black tea.',
    teapot_disp = 'Teapot',
    teapot_inv_empty = 'A snow-white porcelain teapot, decorated with an ornament of silvery flowers.',
    teapot_inv_leaves = 'A snow-white porcelain teapot, decorated with an ornament of silvery flowers. There are some tea leaves inside.',
    teapot_inv_tea = "A snow-white porcelain teapot, decorated with an ornament of silvery flowers. It's full of fresh tea.",
    teapot_used_already = 'The teapot is already full.',
    teapot_used_already_tea = 'There is enough leaves in the teapot already.',
    teapot_used_cold_water = "I can't make tea with cold water.",
    teapot_used_empty_kettle = 'What do I want to pour from an empty kettle?',
    teapot_used_filled = 'I pour water in the teapot. The tea is ready!',
    teapot_used_no_tea = 'I need to put some tea leaves inside first.',
    teapot_used_tea_added = 'I put some leaves in the teapot',
    terminal_manual_disp = 'TETS-1 User Manual',
    terminal_manual_dsc = [[Table of contents:^
        1. Package Contents^
        2. Connection^
        3. Usage^
        4. {@walk service_manual|Service and Repair}^
        5. {@walk troubleshooting_manual|Troubleshooting}^
      ]],
    tool_box_disp = 'Screwdriver Set',
    tool_box_disp2 = 'the screwdriver set',
    tool_box_disp3 = 'the screwdriver set',
    tool_box_dsc = 'On one of the shelves I see a box with {a set of screwdrivers}.',
    tool_box_inv = 'A set of screwdrivers for electronics. There is no label of any brand anywhere on the box. Screwdrivers are nevertheless of a very high quality and in perfect condition.',
    tower_2_door_act_closed = 'The door is made of the same material as the walls. It is locked, but I notice a small keyhole framed with silver.',
    tower_2_door_act_open = 'The door is made of the same material as walls. It is open now, I can see a staircase of the same black stone behind it.',
    tower_2_door_dsc_closed = 'The massive {door} blocks the passage to the rest of the tower.',
    tower_2_door_dsc_open = 'The massive {door} is open. Behind it I can see {#stairwell|a staircase} leading to the next floor of the tower.',
    tower_2_door_used_potion = 'I pour the potion into the lock and it is momentarily eaten by rust. The way is clear.',
    tower_accept_1_walls = 'Cold and lifeless walls feel foreign to this world. I unwillingly shudder from a single touch of this smooth glass-like surface.',
    tower_accept_2_walls = 'Walls are made of unfamiliar black stone. There are no traces of time on them -- not a single scratch nor chip. The smooth and cold surface feels like glass to the touch.',
    tower_accept_3_walls = 'The strong black walls feel indestructible. Even time itself has no power over them.',
    tower_blue_key_disp = 'Blue Key',
    tower_blue_key_disp2 = 'the blue key',
    tower_blue_key_disp3 = 'the blue key',
    tower_blue_key_inv = 'A small key of bluish metal.',
    tower_candelabra_dsc = 'An elegant chandelier with seven candles.',
    tower_candelabra_enter = 'As my glance falls upon the chandelier, a sequence of the sounds plays in the darkness:',
    tower_candle_1 = 'Light the first candle',
    tower_candle_2 = 'Light the second candle',
    tower_candle_3 = 'Light the third candle',
    tower_candle_4 = 'Light the fourth candle',
    tower_candle_5 = 'Light the fifth candle',
    tower_candle_6 = 'Light the sixth candle',
    tower_candle_7 = 'Light the seventh candle',
    tower_gold_key_disp = 'Golden Key',
    tower_gold_key_disp2 = 'the golden key',
    tower_gold_key_disp3 = 'the golden key',
    tower_gold_key_inv = 'A small key of golden metal.',
    tower_green_key_disp = 'Green Key',
    tower_green_key_disp2 = 'the green key',
    tower_green_key_disp3 = 'the green key',
    tower_green_key_inv = 'A small key of greenish metal.',
    tower_hint_1_disp = 'Piece of Paper',
    tower_hint_1_inv = "A small piece of paper on which a number %target% is written. Surprisingly, it's made with my own handwriting!",
    tower_level_1_box_disp = 'Box',
    tower_level_1_box_dsc = 'There is {a box} decorated with silver on one of the tables.',
    tower_level_1_box_inv = 'I am already looking at the box.',
    tower_level_1_box_tak = 'I take the box. I find a small piece of paper under it, so I also take it.',
    tower_level_1_candelabra = 'The elegant silver chandeliers are totally indistinguishable. There are three candles on each of them emitting weak flickering light, totally not enough to illuminate the hall.',
    tower_candelabra_candle_missing = 'One of the candles is missing.',
    tower_candelabra_candle_taken = 'After some thinking, I take one of the candles.',
    tower_level_1_candelabra_keys = 'I notice a key ring near one of the chandeliers.',
    tower_level_1_ceiling = "The black arched ceiling is covered by darkness. It's about five meters above my head -- quite high for a human, but not enough for my true form.",
    tower_level_1_chairs = 'Antique chairs with carved backrests look massive and elegant at the same time.',
    tower_level_1_decor = 'The tower meets me with oppressing darkness and cold. The black {tower_walls|walls} and {#ceiling|the ceiling} of the hall are shrouded in shadows. There are four huge {#tables|tables} covered by white tablecloths in the hall. There are three gorgeous {#candelabra|chandeliers} on each. Massive wooden {#chairs|chairs} are placed around the tables.',
    tower_level_1_disp = 'Tower, the First Floor',
    tower_level_1_door_act_closed = 'The door is locked. I see a small keyhole, framed by silver.',
    tower_level_1_door_act_open = 'The door is open. Behind it I see a staircase of the same material as the tower walls.',
    tower_level_1_door_closed = 'A massive {door} of the same material as walls is locked, preventing my path to the rest of the tower.',
    tower_level_1_door_open = 'A massive {door} of the same material as the walls is open. Behind it I can see {#stairwell|the stairs} to the next floor of the tower.',
    tower_level_1_door_use_correct_key = 'I put the key into the keyhole. The lock works perfectly and the key turns easily. The door opens effortlessly, granting me the access to the next floor.',
    tower_level_1_keys = 'There is {a key ring} near one of the chandeliers.',
    tower_level_1_keys_take = 'I take the keys.',
    tower_level_1_kitchen_door = 'There is another {door} in one of the walls.',
    tower_level_1_kitchen_door_act_closed = 'An unremarkable wooden door. It is locked. I do not see a way of opening it.',
    tower_level_1_kitchen_door_act_open = 'The door is slightly ajar.',
    tower_level_1_kitchen_door_used_key = 'There is no keyhole.',
    tower_level_1_kitchen_door_used_potion = 'There is no lock to pour a potion on it.',
    tower_level_1_room_2_cabinets1_act_tea_and_teapot = 'I take the box of tea from the cabinet. I also find a small porcelain teapot. I take it.',
    tower_level_1_room_2_cabinets1_act_tea_ask = 'In one of the cabinets I find a box of tea. I wonder if Solarscale minds a small tea party.',
    tower_level_1_room_2_cabinets2_act_cups = 'In one of the cabinets I find two small porcelain cups. I take them.',
    tower_level_1_room_2_cabinets2_act_note = 'In one of the cabinets I find a note left by someone. I take it.',
    tower_level_1_room_2_cabinets_act_empty = 'There is nothing but kitchenware and cutlery in the cabinets.',
    tower_level_1_room_2_decor = 'Along the perimeter of this spacious room, a narrow {#tabletop|table top} of black stone is placed. There are numerous {#cabinets1|cabinets} underneath it. Above the table top {#cabinets2|more cabinets} hang. An ancient {#fridge|refrigerator} stands in the corner. In the corner opposite to it an electric {#stove|stove} stands. There is {#kitchen_sink|a kitchen sink} near the stove. The room is filled with silent and comfy darkness, like the rest of the tower.',
    tower_level_1_room_2_disp = 'Tower, the Kitchen',
    tower_level_1_room_2_door_act_locked = 'The door is locked. A carved ornament decorates the iron pad of the lock.',
    tower_level_1_room_2_door_act_open = "Behind the door I see the tower's dining hall.",
    tower_level_1_room_2_door_dsc = 'There is a small wooden {door} in one of the walls.',
    tower_level_1_room_2_door_used = 'I open the door with the key.',
    tower_level_1_room_2_fridge = "Refrigerators of this type were common in the 60s. But this one looks as if it's freshly manufactured. Peeking inside I see only empty shelves.",
    tower_level_1_room_2_hook_act_empty = 'There is nothing on the hook.',
    tower_level_1_room_2_hook_act_key = 'I take the key.',
    tower_level_1_room_2_hook_dsc_empty = 'There is a small copper {hook} near the door.',
    tower_level_1_room_2_hook_dsc_key = 'An {iron key} is hanging on a small copper hook near the door.',
    tower_level_1_room_2_kitchen_sink = 'The polished surface of the stone sink, cut in the table top, shines in the light of electric lamps.',
    tower_level_1_room_2_kitchen_sink_used_full = 'The kettle is full already.',
    tower_level_1_room_2_kitchen_sink_used_water = 'I fill the kettle with water.',
    tower_level_1_room_2_put_cups = 'I put the cups on the table top.',
    tower_level_1_room_2_stove_act = 'An electric stove with four hotplates and an electric oven. Its electronic controls look too modern for this place.',
    tower_level_1_room_2_stove_used_hot = 'The water is already hot.',
    tower_level_1_room_2_stove_used_power = 'This will not work without electricity.',
    tower_level_1_room_2_stove_used_teapot = 'I put the kettle on the hotplate and in a couple of minutes the water starts boiling.',
    tower_level_1_room_2_tabletop = 'The table top is made of the same material as walls. Durability of this cold smooth stone raises no doubts.',
    tower_level_1_stairwell = 'A wide and shallow staircase of smooth black stone leading to the next floor of the tower.',
    tower_level_1_tables = 'The massive tables of black wood are covered by white tablecloths, embroidered with silver. There is no dust on the tables, as if they were served just before I arrived. Each of the tables could fit many dozens of people.',
    tower_level_1_tables_box = 'There is a box on one of the tables.',
    tower_level_2_airlock_ceiling = "The lead ceiling is about two meters high. The metal significantly reduces the radiation level inside, but it does not block it entirely. I'd rather not stay here for long.",
    tower_level_2_airlock_decor = "The lead {#walls|walls} of this room are designed to protect anyone inside from the strong radiation. There is a single bleak red {#lamp|lamp} on {#ceiling|the ceiling}. I'd rather not stay here for long.",
    tower_level_2_airlock_disp = 'Tower, the Airlock',
    tower_level_2_airlock_lamp = 'The emergency light is the same as in the control room.',
    tower_level_2_airlock_locker_act = 'According to the label on the locker it is made for storing an anti-radiation suit.',
    tower_level_2_airlock_locker_dsc = 'There is a small lead {locker} near one of the walls.',
    tower_level_2_remove_suit = 'I take off the anti-radiation suit and leave it in the locker.',
    tower_level_2_airlock_walls = "The metal used to make these walls significantly reduces the radiation level inside, but it does not block it entirely. I'd rather not stay here for long.",
    tower_level_2_book = 'There is an open {book} on one of the tables.',
    tower_level_2_cabinet_vials = 'In one of the cabinets I find two vials with some colored liquids.',
    tower_level_2_cabinets = 'Most of the cabinets contain nothing of value but various alchemy apparatus.',
    tower_level_2_cannot_be_thrown = 'This is needed elsewhere.',
    tower_level_2_cauldron_used = 'I put %item% into the cauldron.',
    tower_level_2_decor = "There is an alchemist's laboratory on the second level of the tower. {#tables|Tables} and {#racks|racks} are positioned along {tower_walls|the walls}. There are {#cabinets|cabinets} hanging above some of the tables. In the center of the hall a huge {tower_cauldron|cauldron} is placed with {#fire|the fire} underneath it.",
    tower_level_2_disp = 'Tower, the Second Floor',
    tower_level_2_fire = 'The bright fire seemingly does not emit any heat. Its light barely illuminates the darkness filling the hall.',
    tower_level_2_key_disp = 'Silver Key',
    tower_level_2_key_dsc = 'A tiny silver key with an intricately carved head.',
    tower_level_2_potion_in_the_cauldron = 'The potion in the cauldron is already done.',
    tower_level_2_potion_ready = 'The potion is ready!',
    tower_level_2_rack_vials = 'On one of the shelves I find two vials with some colored liquids.',
    tower_level_2_racks = 'The strong wooden racks are filled with vials, bulbs and flasks. Most of them are empty.',
    tower_level_2_reactor_disp = 'Tower, the Reactor',
    tower_level_2_reactor_enter_alone = 'The air smells of ozone, and I feel a slight metallic taste on my tongue.',
    tower_level_2_reactor_enter_solarscale = 'Solarscale blocks my path, "I won\'t let you go there without a protection suit. It\'s dangerous", she states.',
    tower_level_2_reactor_rods_act_lowered = 'The rods need to be raised so I can examine them.',
    tower_level_2_reactor_rods_act_raised = 'The tall metal rods. The fuel elements for the reactor must be inside of them. I cannot evaluate their state at a glance.',
    tower_level_2_reactor_rods_dsc_lowered = '{The fuel rods} of the reactor are submerged.',
    tower_level_2_reactor_rods_dsc_raised = '{The fuel rods} of the reactor are raised and I can access them.',
    tower_level_2_reactor_rods_used = 'I pour the potion on the fuel rod. I see no apparent changes.',
    tower_level_2_room_2_ceiling = "The ceiling is unusually low here. I can even touch it with my hand. It's as cold and smooth as the walls to the touch.",
    tower_level_2_room_2_control_panel_dsc = 'There is {a control panel} near the door.',
    tower_level_2_room_2_decor = 'An extremely tiny room. The stone {tower_walls|walls}, {#floor|the floor} and {#ceiling|the ceiling} are the same as in other rooms.',
    tower_level_2_room_2_decor_nopower = '{#emergency_lamps|The emergency lamps} on the ceiling emit bleak red light.',
    tower_level_2_room_2_decor_power = '{#lamps|The lamps} on the ceiling emit the bright white light.',
    tower_level_2_room_2_disp = 'Tower, the Control Room',
    tower_level_2_room_2_emergency_lamps = 'In the weak light of emergency lights the tower seems even more mysterious and unreal.',
    tower_level_2_room_2_floor = 'Smooth stone plates of the floor are in ideal condition, as everywhere in this tower.',
    tower_level_2_room_2_lamps = 'Several fluorescent lights are placed on the ceiling.',
    tower_level_2_room_2_next_door_act_closed = 'I slide the latch and open the door.',
    tower_level_2_room_2_next_door_act_open = "Behind the door I can see the alchemist's laboratory.",
    tower_level_2_room_2_next_door_dsc_closed = 'There is a small stone {door} locked on a latch in the wall opposite the control panel.',
    tower_level_2_room_2_next_door_dsc_open = 'There is a small stone {door} in the wall opposite the control panel.',
    tower_level_2_room_2_reactor_door_act = 'A very thick and heavy door. It should not be kept open longer than necessary.',
    tower_level_2_room_2_reactor_door_dsc = 'In one of the walls of the room there is a rectangular {door} with the radiation hazard sign on it.',
    tower_level_2_table_vials = 'On one of the tables I find two vials with some colored liquids.',
    tower_level_2_tables = 'Heavy tabletops of black stone rest upon strong and stable legs. The tables are filled will all kinds of alchemical apparatus, vials, and flasks.',
    tower_level_3_bookshelves = 'I briefly look through the books. Many of them are very old, some are written in languages unfamiliar to me. There are both works of fiction and science or philosophy of various ages.',
    tower_level_3_decor = 'The third floor of the tower looks like some study. The room is filled with comfortable twilight. {#bookshelves|Bookshelves} are positioned along one of {tower_walls|the walls}, and {#fireplace|a fireplace} is mounted into the opposite one. There is an old {#rockchair|rocking chair} slightly away from it. A massive wooden {tower_level_3_table|table} is placed in the center of the room.',
    tower_level_3_disp = 'Tower, the Third Floor',
    tower_level_3_door_act_locked = 'The door is locked. I see no openings in it.',
    tower_level_3_door_act_open = 'The door is open. Behind it I see {#stairwell|a staircase} leading to the next floor of the tower, made of the same black rock as the tower walls.',
    tower_level_3_door_dsc_locked = 'A massive locked {door} of the same material as the walls.',
    tower_level_3_door_dsc_open = 'A massive open {door} of the same material as the walls. Behind it I see {#stairwell|a staircase} leading to the next floor of the tower.',
    tower_level_3_fireplace = 'Despite blazing fire, the room is dark and cool. The crackling of cinders and flickering shadows on the walls are relaxing and calming.',
    tower_level_3_hidden_door_act = "I wouldn't have noticed this door without knowing about it. ",
    tower_level_3_hidden_door_dsc = 'A small {door} is hidden behind one of the bookshelves.',
    tower_level_3_hint = [[There is the following text on the table:^
Five they are, each of it's own color: white, crimson, azure, green and black.^
Four of them have their time: midday, midnight, dawn and sunset, the fifth is eternal.^
Four of them have their season: autumn, summer, spring and winter, the fifth is eternal.^
Four of them have their moon: growing, full, waning and new, the fifth is eternal.^
Four are turned to the fifth, standing in the center.^
North-west belongs to the full moon. The green lands of the new moon are opposite to it.^
The tiger prowls his lands at midday.^
The winter is not in the south nor in the east. And the spring is not in the west.^
The tower is eternal, but color it has.^
The wolf at midnight walks his domain, the lord of summer lives opposite him.^
The moon wanes in the north, and the white sunset belongs to the south.^
The black is in the center, surrounded by the dawn, the sunset, midnight and midday.^
The crimson lion denotes the dawn in it's glory.]],
    tower_level_3_rockchair = 'An antique oaken rocking armchair upholstered with soft tapestry. The armchair is in pristine condition. There is not a single scratch or wear on its surface, even the upholstery looks like new.',
    tower_level_3_room_2_ceiling = 'A multitude of lamps are placed on the smooth stone ceiling, but they are not lit now.',
    tower_level_3_room_2_ceiling_power = 'A multitude of lamps are placed on the smooth stone ceiling. They emit the bright light allowing me to see the surroundings.',
    tower_level_3_room_2_darkness = "It's too dark here to see anything.",
    tower_level_3_room_2_darkness_used_candle = 'The candle barely lifts the darkness. I need something stronger to be able to navigate this place.',
    tower_level_3_room_2_decor_dark = 'The room is a colossal warehouse. Through {#darkness|the darkness} I can discern only a few {#shelves|racks} near me. There is {#ladder|a ladder} leading up near me.',
    tower_level_3_room_2_decor_lit = 'The room is a colossal warehouse. There is {#ladder|a ladder} leading up near me. There is also a similar {#ladder_down|ladder}, leading downwards a bit further away. {#floor|The floor} here is the same as in the other rooms of the tower. {#walls|The walls} are mostly unseen from here, hidden by a multitude of {#shelves|racks}. {#ceiling|The ceiling} of the room is about five meters high.',
    tower_level_3_room_2_disp = 'Tower, the Warehouse',
    tower_level_3_room_2_door_act_open = 'I open the latch. The way is clear. The door leads to the study on the third floor of the tower.',
    tower_level_3_room_2_door_act_opened = 'Behind the ajar door I see the study.',
    tower_level_3_room_2_door_dsc_closed = 'There is a small {door} in one of the walls locked with a latch.',
    tower_level_3_room_2_door_dsc_opened = 'There is a small {door} in one of the walls.',
    tower_level_3_room_2_floor = "Smooth stone plates carved with astonishing accuracy look as if they were just placed -- they don't have even the smallest flaw, not a single scratch or dent.",
    tower_level_3_room_2_ladder_down = 'A strong metal ladder leading vertically down to the neighboring level of the tower.',
    tower_level_3_room_2_ladder_up = 'A strong metal ladder leading vertically up to the neighboring level of the tower.',
    tower_level_3_room_2_shelves_act_first = 'I look through the racks in search of something interesting. I take a small skillfully faceted emerald and a set of screwdrivers. Besides everything else, I notice a box full of spare parts for the computer.',
    tower_level_3_room_2_shelves_act_second = "I don't see anything else here that I can use right now.",
    tower_level_3_room_2_walls = "I am sure that if I find my way to the wall, I'll see the same smooth black stone as everywhere else.",
    tower_level_3_table_deepening_act_empty = 'A small hexagonal deepening.',
    tower_level_3_table_deepening_act_full = 'I take %item% from the deepening.',  -- %item% is in accusative, lowercase
    -- %location% is untranslated and is one of the markings: NW, NE, SE, SW in both keys below
    tower_level_3_table_deepening_dsc_empty = [[{The %location% deepening} is empty.]],
    tower_level_3_table_deepening_dsc_full = [[The %location% deepening contains {%item%}.]],  -- %item% is in nominative, lowercase
    tower_level_3_table_deepening_used_fit = 'I put %item% into the deepening.',  -- %item% is in accusative, lowercase
    tower_level_3_table_deepening_used_full = 'There is already %item% in the deepening.',  -- %item% is in nominative, lowercase
    tower_level_3_table_deepening_used_open = 'A light click denotes the opening of the door to the next floor of the tower.',
    tower_level_3_table_decor = "A huge table takes up significant space in the center of the room. Polished surface shines in the flickering light from the fireplace. There are five hexagonal deepenings in the surface of the table. Four of them are marked with the directions: NW, NE, SE, SW, and the one in the center was unmarked. There is a little silver figurine in each of the deepenings.",
    tower_level_3_table_decor_unsolved = "A writing is made along the table's perimeter in an elaborate {#hint|script}.";
    tower_level_3_table_decor_solved = "A writing is made along the table's perimeter in an elaborate script.",
    tower_level_3_table_in_figures_act = 'I take the figurines from the table.',
    tower_level_3_table_in_figures_dsc = [[There are {five figurines} of silvery metal on it.]],
    tower_level_3_table_middle_deepening_dsc_empty = [[{The central deepening} is empty.]],
    tower_level_3_table_middle_deepening_dsc_full = [[The central deepening contains {%item%}.]],  -- %item% is in nominative, lowercase
    tower_level_4_bed = "A huge bed is covered by a snow-white sheet embroidered by silver. Near the headboard a large pillow in a white lacy case lies. For a human the bed is quite large, but it's still too small for a dragon... And dragons don't sleep in beds...",
    tower_level_4_candle_act_blow = 'A gust of wind appears from nowhere and blows all the candles.',
    tower_level_4_candle_act_lit = 'I light the candle. A note %note% plays somewhere far away.',
    tower_level_4_candle_act_open = 'The door in the far end of the room flies open from a sudden gust of wind.',
    tower_level_4_candle_act_sequence = 'A sequence of sounds plays in the darkness:',
    tower_level_4_chandelier_act = 'An elegant silver chandelier with seven candles. They are not lit.',
    tower_level_4_decor = 'I find myself in a spacious room. As in the other places in the tower, the black {tower_walls|walls} have no windows. In the center of the room, there is a luxurious {#bed|bed} with a heavy baldachin of dense black cloth decorated by silver threads. Beside the bed a small round {#table|table} with a silver {#candelabra|chandelier} on it is standing.',
    tower_level_4_disp = 'Tower, the Fourth Floor',
    tower_level_4_door_act_locked = "The door is locked. I don't see any way to open it.",
    tower_level_4_door_act_open = 'The door is open. Behind it I see a large hall, filled with server stands.',
    tower_level_4_door_dsc_locked = 'There is a small wooden {door} in the far wall.',
    tower_level_4_door_dsc_open = 'The wooden {door} in the end of the hall is open.',
    tower_level_4_room_2_armchair = 'A cozy antique armchair with wheels and upholstered with soft tapestry. It shows no signs of use or time. The carved back and armrests of black wood look like new.',
    tower_level_4_room_2_computer_act = 'The look of the computer remind me of the early 80s. There are no disk drives. "TETS-1" label on the system unit does not tell me anything. The power and network cables go somewhere beneath the floor. A small {#monitor|monitor} is standing on top of the system unit. The computer is turned off now and there is no power.',
    tower_level_4_room_2_computer_used_assemble = 'I assemble the case back and connect all the required cables.',
    tower_level_4_room_2_computer_used_disassemble = 'I disconnect all the cables and, unscrewing a number of bolts, take off the lid.',
    tower_level_4_room_2_decor = 'Racks with {#servers|servers} are placed along the walls. In the center of the hall a massive wooden {#table|table} stands, on which an old {#computer|computer} is positioned. Near the table I see an antique {#armchair|armchair}. Not far from the table, there is {#ladder|a ladder}, leading to lower levels of the tower.',
    tower_level_4_room_2_disp = 'Tower, the Server Room',
    tower_level_4_room_2_ladder = 'A strong metal ladder is secured here, leading vertically down.',
    tower_level_4_room_2_monitor = 'A small cathode-ray tube monitor. The screen diagonal is about 8 inches. On the right of it I see the handles to set brightness and contrast.',
    tower_level_4_room_2_servers = "Hundreds if not thousands of servers. I can't imagine what they are for. They are not powered.",
    tower_level_4_room_2_servers_powered = "Hundreds if not thousands of servers. I can't imagine what they are for. Humming of working coolers and light cracking of hard drives tell me that machines are functioning. The flickering lights reflect the processes happening in them.",
    tower_level_4_room_2_table = 'A strong wooden table on the massive carved legs. Its polished surface shines like new. Most of the table is taken up by a computer. Near the keyboard {#manual|a book} is placed.',
    tower_level_4_table = 'A small table of rich black wood stands on a single massive leg.',
    tower_red_key_disp = 'Red Key',
    tower_red_key_disp2 = 'the red key',
    tower_red_key_disp3 = 'the red key',
    tower_red_key_inv = 'A small key of reddish metal.',
    transition_airlock = 'To the Airlock',
    transition_control = 'To the Control Room',
    transition_dining_room = 'To the Dining Room',
    transition_door = 'Into the Door',
    transition_downstairs = 'Downstairs',
    transition_lab = 'To the Laboratory',
    transition_leave = 'Leave the Tower',
    transition_reactor = 'To the Reactor Chamber',
    transition_room = 'To the Next Room',
    transition_study = 'To the Study',
    transition_upstairs = 'Upstairs',
    troubleshooting_manual_disp = 'Troubleshooting',
    troubleshooting_manual_dsc = [[        Issue: OS does not boot. No image on the screen. No audio signal^
        Reason: No power or motherboard malfunction^
        Solution:^
        1. Check power^
        2. Replace the motherboard^
        Issue: OS does not boot. No image on the screen. Audio signals: long-short-short^
        Reason: Missing or malfunctioning CPU^
        Solution:^
        1. Install or replace a CPU^
        Issue: OS does not boot. No image on the screen. Audio signals: short-long-long^
        Reason: Missing or malfunctioning RAM^
        Solution:^
        1. Install or replace a RAM module^
        Issue: OS does not boot. No image on the screen. Audio signals: long-short-long^
        Reason: Missing or malfunctioning video-adapter^
        Solution:^
        1. Install or replace a video-adapter^
        Issue: OS does not boot. No image on the screen. Audio signals: long-long-long^
        Reason: Missing or malfunctioning keyboard controller^
        Solution:^
        1. Install or replace a keyboard controller^
        
        Issue: OS does not boot. Message on the screen: "Booting from None"^
        Reason: No compatible boot device^
        Solution:^
        1. Install a compatible boot device (for example an FNA series network adapter)^
      ]],
    turquoise_catalyst_disp = 'Turquoise Catalyst',
    turquoise_catalyst_disp2 = 'the turquoise catalyst',
    turquoise_catalyst_disp3 = 'the turquoise catalyst',
    turquoise_catalyst_dsc = 'There is {a vial with turquoise liquid} on one of the shelves.',
    turquoise_catalyst_inv = 'A vial of turquoise liquid marked as "Catalyst".',
    walls_dlg_enter= 'As I touch the smooth stone of the walls, I hear a velvet female voice in my mind, "Welcome home". I pull my hand back.',
    walls_dlg_enter_solarscale = 'Solarscale jumps to me and, touching my shoulder, asks, "Are you alright?"',
    walls_dlg_p1 = "Yes, I'm fine.",
    walls_dlg_p1_r = 'Solarscale attentively looks into my eyes. The low voice I heard is nothing like the bright and resonant speech of the dragoness, but there is no one near us. Was it the tower itself?',
    walls_dlg_p2 = 'Did you say something?',
    walls_dlg_p2_r = '"No, definitely not", she replies. I realise how different is the low voice I heard from the bright and resonant speech of Solarscale. Was it the tower itself? ',
    walls_dlg_p3 = 'Could you, please, touch the wall?',
    walls_dlg_p3_r = 'Shrugging, Solarscale touches the wall and pulls her hand immediately. With her eyes wide open, she looks at me, whispering, "I\'ve also heard this!"',
    walls_dlg_p4 = '[Touch the wall again]',
    walls_dlg_p4_r = "I touch the wall, but nothing happens. To my surprise I don't feel any discomfort. On the contrary, the touch calms me and instills confidence.",
    walls_dlg_p5 = '[Walk away]',
    walls_dlg_p5_r = 'I walk away from the wall, baffled.',
    walls_dlg_p6 = 'Who is it?',
    walls_dlg_p6_r = 'No response. For awhile I listen to the silence of the tower. The cold dusk feels calming and alluring.',
    yellow_catalyst_disp = 'Yellow Catalyst',
    yellow_catalyst_disp2 = 'the yellow catalyst',
    yellow_catalyst_disp3 = 'the yellow catalyst',
    yellow_catalyst_dsc = 'There is {a vial with yellow liquid} on one of the shelves.',
    yellow_catalyst_inv = 'A vial of yellow liquid marked as "Catalyst".',
  },
  parts_locale = {
    component_not_set = 'Missing',
    cpu = 'CPU',
    cpu_installed = 'I install the CPU.',
    cpu_needs_removal = 'I need to remove the installed CPU first.',
    cpu_not_fit = 'The CPU does not fit.',
    cpu_inv_from_box = '%model% processor, I took from the box with spare parts.',
    cpu_inv_from_computer = '%model% processor, I took from the computer.',
    cpu_tak = 'I take %model% processor.',
    cpu_title = '%model% Processor',
    device_installed = 'I install the board.',
    device_needs_removal = 'I need to remove the installed board first.',
    keyboard_controller_inv_from_box = '%model% keyboard controller, I took from the box with spare parts.',
    keyboard_controller_inv_from_computer = '%model% keyboard controller, I took from the computer.',
    keyboard_controller_tak = 'I take %model% keyboard controller.',
    keyboard_controller_title = '%model% Keyboard Controller',
    motherboard = 'Motherboard',
    motherboard_installed = 'I install the motherboard.',
    motherboard_needs_removal = 'I need to remove the installed board first.',
    motherboard_not_taken = 'I need to disconnect all of the devices first.',
    motherboard_inv_from_box = '%model% motherboard, I took from the box with spare parts.',
    motherboard_inv_from_computer = '%model% motherboard, I took from the computer.',
    motherboard_tak = 'I take %model% motherboard.',
    motherboard_title = '%model% Motherboard',
    network_adapter_inv_from_box = '%model% network adapter, I took from the box with spare parts.',
    network_adapter_inv_from_computer = '%model% network adapter, I took from the computer.',
    network_adapter_tak = 'I take %model% network adapter.',
    network_adapter_title = '%model% Network Adapter',
    ram = 'RAM',
    ram_installed = 'I install the RAM.',
    ram_needs_removal = 'I need to remove the installed RAM first.',
    ram_not_fit = 'The RAM does not fit.',
    ram_inv_from_box = '%model% memory module, I took from the box with spare parts.',
    ram_inv_from_computer = '%model% memory module, I took from the computer.',
    ram_tak = 'I take %model% memory module.',
    ram_title = '%model% Memory Module',
    slot = 'Expansion Slot',
    videocard_inv_from_box = '%model% video adapter, I took from the box with spare parts.',
    videocard_inv_from_computer = '%model% video adapter, I took from the computer.',
    videocard_tak = 'I take %model% video adapter.',
    videocard_title = '%model% Video Adapter',
  },
  note_locale = {
    note_a = 'A',
    note_b = 'B',
    note_c = 'C',
    note_d = 'D',
    note_e = 'E',
    note_f = 'F',
    note_g = 'G',
  },
  ending_locale = {
    ending_dissolving_tower_solarscale = 'A golden dragoness sits on one of the mountaintops at the edge of the crater. Her scale shines in rays of sunset. Her emerald-green eyes look into the center of the crater upon the slowly dissolving black tower.',
    ending_dissolving_tower_solarscale_alt = 'The dragoness lands on one of the mountaintops at the edge of the crater. Her scale shines in rays of sunset. Her emerald-green eyes look into the center of the crater upon the slowly dissolving black tower.',
    ending_solarscale_flight = 'Solarscale looks at me and at the dissolving tower walls in awe. Making a circle in the air, she returns to wait for my next action.',
    ending_solarscale_pre = 'A light touch distracts me from the terminal. I turn to see Solarscale saying her goodbyes: "I have to leave. Hope to see you again!"',
    ending_welcome = 'I hear a soft, calm and seemingly long familiar voice in my mind, "Welcome home." The walls start to dissolve, opening views of endless expanses of the universe.',
    formatted_2 = "Century after century I return to this place, but I can't find anything but forsaken shards of black stone.",
    formatted_alone = 'I step away from the computer and feel a subtle change in the tower. The world around me starts to diffuse and soon I find myself in the forest. Fragments of black stone are scattered around me. It would be really difficult to recognise that they were a tower mere moments ago. With a gasp I spread my wings and fly home.',
    formatted_solarscale = 'I step away from the computer and feel a subtle change in the tower. The world around us starts to diffuse and soon we find ourselves in the forest. Fragments of black stone are scattered around us. It would be really difficult to recognise that they were a tower mere moments ago. We exchange glances with Solarscale and, after saying goodbyes, depart our own ways.',
    game_end = 'The End',
    irradiated = "Since I left the tower, I can't shake the feeling of my days slowly running out. My magic weakens and my wings cannot hold me any longer.",
    left_part_1 = 'The darkness around me becomes tangible, as if the tower starts to reject me. I walk through the door and the massive stone slab falls, cutting my way in forever.',
    left_part_1_solarscale = 'Solarscale thoughtfully looks at me and on the tower. For some time we examine it closely from all sides, but in the end we give up and disappointed depart our separate ways.',
    left_part_2 = 'Century after century I return to this place, but smooth black stone stays impenetrable to me.',
    left_state_1 = "I step towards the door, but something stops me. What if there won't be a second chance?",
    left_state_2 = 'I continue walking towards the exit. My mind shows me the image of the door closing behind me.',
    left_state_3 = 'I continue walking towards the exit, and the air thickens around me as if trying to stop me from leaving.',
    show_menu = 'To the Main Menu',
    solarscale_lost = 'Neither am I able to find Solarscale. No matter how I tried, I have found no traces of the lovely dragoness.',
    thank_you_for_playing = 'Thank You for Playing',
    true_solarscale_convince_level_1 = 'Solarscale halts, lost in thoughts.',
    true_solarscale_convince_level_2 = 'Solarscale looks at me hesitantly.',
    true_solarscale_convince_level_3 = 'Solarscale looks at me in silence.',
    true_solarscale_convince_level_4 = 'Solarscale nods and says decisively, "Good, I\'m in."',
    true_solarscale_dlg_1 = "[Grasp Solarscale's hand]",
    true_solarscale_dlg_1_response = 'I hear a voice in my head, "Leave her, let her tread her own path". Astonished, I let her hand out. It is enough for the dragoness to slip out and fly away.',
    true_solarscale_dlg_2 = "Don't you want to stay?",
    true_solarscale_dlg_2_response = '"I can\'t, I have things to do at home", quietly replies Solarscale with uncertainty in her voice.',
    true_solarscale_dlg_3 = "Aren't you curious, what's next?",
    true_solarscale_dlg_4 = 'If you leave now, we may not meet in the future.',
    true_solarscale_dlg_5 = 'This tower is our home.',
    true_solarscale_dlg_6 = 'You cannot leave now, the tower has opened to you too.',
    true_solarscale_dlg_7 = "Don't you think we make up a good team? It will be hard without you.",
    true_solarscale_dlg_8 = 'Think how many amazing places are waiting for us.',
    true_solarscale_dlg_end = 'Well then, I shall not keep you. Until we meet again.',
    true_solarscale_dlg_end_response = 'Solarscale lowers her head and with a quiet whisper, "Farewell", escapes the room.',
    true_solarscale_dlg_enter = 'At the same moment I feel a light touch, returning me to reality. I turn around. Solarscale says her farewells, "I have to go. Hope to see you in the future."',
    true_solarscale_leaving = 'In a blink of an eye Solarscale escapes the tower. As if with my own eyes I see Solarscale flying out of the doorway on the first floor and the heavy stone slab lowering after her.',
    true_solarscale_outside_part_2 = 'When the tower completely disappears, the dragoness spreads her thin shining wings and rises into the sky.',
    true_solarscale_stays = 'My perception changes. As if looking from far away I see the tower dissolving in the air, shifting us beyond the usual world. Solarscale freezes astonished besides me, watching this and awaiting my further actions.',
    true_step_1 = 'I rise to the top of the tower and mentally give the command to liftoff. Endless universe opens before my eyes. All roads and worlds are now open to me. At my wish I can be anywhere and anytime.',
    true_step_1_alone = 'At first I wonder at how sensitively the tower reacts to me, but soon I get used to everything being available at my fingertips.',
    true_step_1_solarscale = 'At first I wonder at how sensitively the tower reacts to us, but soon I get used to everything being available at our fingertips. In the same incomprehensible way Solarscale always appears to be no further than one door away.',
    true_step_2_alone = 'Millennium after millennium I travel through worlds and ages, gathering their heritage. Soon time and space stop meaning anything to me at all.',
    true_step_2_irradiated = 'Millennium after millennium I travel through worlds and ages, gathering their heritage. Despite this, a strange feeling keeps bothering me as if my days are slowly waning and my journey will not be endless.',
    true_step_2_solarscale = 'Millennium after millennium we travel through worlds and ages, gathering their heritage. Soon time and space stop meaning anything to us at all.',
  },
}
